;;; -*- Mode: Emacs-Lisp -*-
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
;;;  File: gb2pinyin.el
;;;  Description: 
;;;  Environment: MULE (MUlti-Lingual Enhancement GNU-Emacs). 
;;;  Author: Dong-Ping Deng  <deng@bnl.gov>
;;;  Date: Tue Nov 24 1992
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; History
;;; Sat Nov 28 15:27:49 1992 Dong-Ping Deng <deng@bnl.gov>
;;;    (setq gb (char-to-string (following-char)))
;;; Sat Nov 21 17:11:32 1992  Dong-Ping Deng <deng@bnl.gov>
;;;  Replace (if with (cond.
;;;  Add in more symbols.
;;; 
;;; Thu Nov 19 1992  Dong-Ping Deng <deng@bnl.gov>
;;;  Created.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
;;; Acknowledgment:
;;;  The gb2pinyin-table is built by gb2pinyin.c Tommi Kaikkonen.
;;;   Zhou Ping suggests to use the table method.
;;;   Kenichi Handa suggests to use a vector indexed by hex, but I don't know 
;;;   how to implement it ;-(. Hey, I am just learning to program in Elisp;-).
;;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
;; This program is free software.
;; You can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation; either version 1, or (at your option)
;; any later version.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to
;; the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
;;;
;;; Bugs report:
;;; Should you find any bugs, or have any comments, suggestions on the style
;;; and improvement to the codes, please drop a note to <deng@bnl.gov>.
;;; Thanks.
;;;
;;; Personal preference: 
;;; (global-set-key "\C-x\\" 'hanyin-minor-mode)
;;; (autoload 'hanyin-minor-mode "hanyin" "" t)
;;; (autoload 'gb2pinyin "gb2pinyin" 
;;;           "To find ƴ on a Chinese character." t)
;;; (global-set-key "\M-p" 'gb2pinyin)
;;;
;;; To use x-sb-mouse package, press control and click left button on a . 
;;; (setq x-mouse-bind-hook
;;;       '(lambda ()
;;;         (x-mouse-define-key "x-mouse-c1-window-click" t
;;;           'default '(lambda ()
;;;                      (x-mouse-set-point)
;;;		      (gb2pinyin)))))
;;; (load-library "~/gnu/xsbmouse/x-sb-mouse")
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
;;; To Do:
;;; To add some examples to . 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;;
;(global-set-key "\M-p" 'gb2pinyin)

(defun gb2pinyin ()
  "Output pinyin ƴ  on a Chinese character coded by GB "
  (interactive)
  (save-excursion
    (let (gb)
      (cond ((looking-at "\\cc")
	     (setq gb (char-to-string (following-char)))
	     (message "%s : %s" gb (cdr (assoc gb gb2pinyin-table))))
	    (t 
	     (message "Beats me! Probably not a Chinese character."))))))

(setq gb2pinyin-table
'(
("" . "deng3hao4 Ⱥ") ("" . "jia1hao4 Ӻ") 
("" . "jian3hao4 ţ lian2jie2hao4 š") 
("" . "cheng2hao4 ˺ţ xing1hao4 Ǻš") ("" . "... ")
("" . "jian1ge2hao4 ţ zhuo2zhong4hao4 غš") 
("" . "... ") ("" . " sheng3lue4hao4 ʡԺ") 
("" . " ۺ")
("" . " shu1ming2hao4 ") ("" . " shu1ming2hao4 ")
("" . "   yin3hao4 ") ("" . "   yin3hao4 ") 
("" . "   yinhao4 ") ("" . "   yin3hao4 ")
("" . "  ۣݣ   ۣݣ   kuo4hao4 š") 
("" . "  ۣݣ   ۣݣ   kuo4hao4 š")
("" . "  ۣݣ   ۣݣ   kuo4hao4 š") 
("" . "  ۣݣ   ۣݣ   kuo4hao4 š")
("" . "  ۣݣ   ۣݣ   kuo4hao4 š") 
("" . "  ۣݣ   ۣݣ   kuo4hao4 š")
("" . "  ۣݣ   ۣݣ   kuo4hao4 š") 
("" . "  ۣݣ   ۣݣ   kuo4hao4 š")
("" . "  ۣݣ   ۣݣ   kuo4hao4 š") 
("" . "  ۣݣ   ۣݣ   kuo4hao4 š")
("" . "... ") ("" . "... ") ("" . "... ") ("" . "... ") 
("" . "... ") ("" . "... ")
("" . "dou4hao4 ") 
("" . "dun4hao4 ٺ") 
("" . "fen1hao4 ֺ") 
("" . "gan3tan4hao4 ̾ţjing1tan4hao4 ̾") 
("" . "ju:4hao4 ") 
("" . "mao2hao4 ð")
("" . "wen4hao4 ʺ")
("" . "a1 a2 a3 a4 a5 ")
("" . "a1 a5 e1 ")
("" . "ai1 ")
("" . "ai1 ai2 ")
("" . "ai1 ai3 ai4 ")
("" . "ai1 ai4 ")
("" . "ai1 ")
("" . "ai2 ")
("" . "ai2 ")
("" . "ai3 ")
("" . "ai3 ")
("" . "ai4 yi4 ")
("" . "ai4 ")
("" . "ai4 ")
("" . "ai4 ")
("" . "an1 ")
("" . "an1 ")
("" . "an1 ")
("" . "an3 ")
("" . "an4 ")
("" . "an4 ")
("" . "an4 ")
("" . "an4 ")
("" . "an4 ")
("" . "ang1 ")
("" . "ang2 ")
("" . "ang4 ")
("" . "ao1 wa1 ")
("" . "ao2 ")
("" . "ao1 ao2 ")
("" . "ao2 ")
("" . "ao3 ")
("" . "ao4 ")
("" . "ao4 ")
("" . "ao4 ")
("" . "ao4 ")
("" . "ba1 ")
("" . "ba1 ")
("" . "ba1 pa1 pa2 ")
("" . "ba1 ")
("" . "ba1 ba5 ")
("" . "ba1 ")
("" . "ba1 ba2 ")
("" . "ba1 ")
("" . "ba1 ")
("" . "ba2 ")
("" . "ba2 ")
("" . "ba3 ")
("" . "ba3 ba4 ")
("" . "ba4 pa2 ")
("" . "ba4 ")
("" . "ba4 ")
("" . "ba4 ba5 ")
("" . "ba4 ")
("" . "bai2 ")
("" . "bai3 bo2 bo4 ")
("" . "bai3 bo2 ")
("" . "bai3 ")
("" . "bai3 ")
("" . "bai4 ")
("" . "bai4 ")
("" . "bai4 ")
("" . "ban1 ")
("" . "ban1 ")
("" . "ban1 ")
("" . "ban1 pan1 ")
("" . "ban1 bo1 pan2 ")
("" . "ban1 ")
("" . "ban3 ")
("" . "ban3 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "ban4 ")
("" . "bang1 ")
("" . "bang1 ")
("" . "bang1 ")
("" . "bang3 ")
("" . "bang3 bang4 pang1 pang2 ")
("" . "bang3 ")
("" . "bang4 ")
("" . "bang4 pang2 ")
("" . "bang4 beng4 ")
("" . "bang4 ")
("" . "bang4 ")
("" . "bang4 ")
("" . "bao1 ")
("" . "bao1 ")
("" . "bao1 ")
("" . "bao1 ")
("" . "bao1 bo1 ")
("" . "bao2 bo2 bo4 ")
("" . "bao2 ")
("" . "bao3 ")
("" . "bao3 bu3 pu3 pu4 ")
("" . "bao3 ")
("" . "bao3 ")
("" . "bao4 ")
("" . "bao4 ")
("" . "bao4 pu4 ")
("" . "bao4 ")
("" . "bao4 ")
("" . "bao4 ")
("" . "bei1 ")
("" . "bei1 ")
("" . "bei1 ")
("" . "bei1 ")
("" . "bei3 ")
("" . "bei4 ")
("" . "bei1 bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "bei4 ")
("" . "ben1 ben4 ")
("" . "ben3 ")
("" . "ben3 ")
("" . "ben4 ")
("" . "beng1 ")
("" . "beng1 beng3 beng4 ")
("" . "beng2 ")
("" . "beng4 ")
("" . "beng4 ")
("" . "beng4 ")
("" . "bi1 ")
("" . "bi2 ")
("" . "bi3 ")
("" . "bi3 ")
("" . "bi3 ")
("" . "bi3 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bi4 pi1 pi4 ")
("" . "bi4 ")
("" . "bei5 bi4 ")
("" . "bi4 ")
("" . "bi4 ")
("" . "bian1 ")
("" . "bian1 bian5 ")
("" . "bian1 ")
("" . "bian3 ")
("" . "bian3 pian1 ")
("" . "bian4 pian2 ")
("" . "bian4 ")
("" . "bian4 ")
("" . "bian4 ")
("" . "bian4 ")
("" . "bian4 ")
("" . "bian4 ")
("" . "biao1 ")
("" . "biao1 ")
("" . "biao1 ")
("" . "biao3 ")
("" . "bie1 ")
("" . "bie1 ")
("" . "bie2 bie4 ")
("" . "bie1 bie3 ")
("" . "bin1 ")
("" . "bin1 ")
("" . "bin1 ")
("" . "bin1 ")
("" . "bin1 ")
("" . "bin4 ")
("" . "bing1 ")
("" . "bing1 ")
("" . "bing3 ")
("" . "bing3 ")
("" . "bing3 ")
("" . "bing3 ")
("" . "bing3 ")
("" . "bing4 ")
("" . "bing1 bing4 ")
("" . "bo1 ")
("" . "bo1 ")
("" . "bo1 ")
("" . "bo1 ")
("" . "bo1 ")
("" . "bo1 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bai3 bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 ")
("" . "bo2 po1 ")
("" . "bo2 ")
("" . "bu3 ")
("" . "bo5 bu3 ")
("" . "bu3 ")
("" . "bu3 ")
("" . "bu4 ")
("" . "bu2 bu4 ")
("" . "bu4 ")
("" . "bu4 ")
("" . "bu4 ")
("" . "bu4 ")
("" . "bu4 ")
("" . "ca1 ")
("" . "cai1 ")
("" . "cai2 ")
("" . "cai2 ")
("" . "cai2 ")
("" . "cai2 ")
("" . "cai3 ")
("" . "cai3 ")
("" . "cai3 cai4 ")
("" . "cai3 ")
("" . "cai4 ")
("" . "cai4 ")
("" . "can1 ")
("" . "can1 cen1 shen1 ")
("" . "can2 ")
("" . "can2 ")
("" . "can2 ")
("" . "can3 can4 ")
("" . "can4 ")
("" . "cang1 ")
("" . "cang1 ")
("" . "cang1 ")
("" . "cang1 ")
("" . "cang2 zang4 ")
("" . "cao1 ")
("" . "cao1 ")
("" . "cao2 ")
("" . "cao2 ")
("" . "cao3 ")
("" . "ce4 si5 ")
("" . "ce4 ")
("" . "ce4 ze4 zhai1 ")
("" . "ce4 ")
("" . "ce4 ")
("" . "ceng2 ")
("" . "ceng4 ")
("" . "cha1 ")
("" . "cha1 cha2 cha3 cha4 ")
("" . "cha2 ")
("" . "cha2 ")
("" . "cha2 zha1 ")
("" . "cha1 cha2 ")
("" . "cha2 ")
("" . "cha2 ")
("" . "cha4 ")
("" . "cha1 cha4 chai1 ci1 ")
("" . "cha4 ")
("" . "ca1 chai1 ")
("" . "chai2 ")
("" . "chai2 ")
("" . "chan1 ")
("" . "can4 chan1 shan3 ")
("" . "chan2 ")
("" . "chan2 ")
("" . "chan2 ")
("" . "chan2 ")
("" . "chan3 ")
("" . "chan3 ")
("" . "chan3 ")
("" . "chan4 zhan4 ")
("" . "chang1 ")
("" . "chang1 ")
("" . "chang2 chang3 ")
("" . "chang2 ")
("" . "chang2 ")
("" . "chang2 zhang3 ")
("" . "chang2 ")
("" . "chang2 ")
("" . "an1 chang3 ")
("" . "chang3 ")
("" . "chang4 ")
("" . "chang4 ")
("" . "chang4 ")
("" . "chao1 ")
("" . "chao1 ")
("" . "chao2 zhao1 ")
("" . "chao2 ")
("" . "chao2 ")
("" . "chao1 chao3 ")
("" . "che1 ju1 ")
("" . "che3 ")
("" . "che4 ")
("" . "che4 ")
("" . "che4 ")
("" . "che4 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen2 ")
("" . "chen4 ")
("" . "chen4 ")
("" . "cheng1 ")
("" . "chen4 cheng1 cheng4 ")
("" . "cheng2 ")
("" . "chen2 cheng2 ")
("" . "cheng2 ")
("" . "cheng2 ")
("" . "cheng2 sheng4 ")
("" . "cheng2 ")
("" . "cheng2 ")
("" . "cheng2 deng4 ")
("" . "cheng2 ")
("" . "cheng2 ")
("" . "cheng3 ")
("" . "cheng3 ")
("" . "chen4 cheng1 cheng4 ")
("" . "chi1 ")
("" . "chi1 ")
("" . "chi2 ")
("" . "chi2 shi5 ")
("" . "chi2 ")
("" . "chi2 ")
("" . "chi2 ")
("" . "chi2 ")
("" . "chi3 ")
("" . "chi3 ")
("" . "chi3 ")
("" . "che3 chi3 ")
("" . "chi4 ")
("" . "chi4 ")
("" . "chi4 ")
("" . "chi4 ")
("" . "chong1 ")
("" . "chong1 chong4 ")
("" . "chong2 ")
("" . "chong2 ")
("" . "chong3 ")
("" . "chou1 ")
("" . "chou2 ")
("" . "chou2 ")
("" . "chou2 ")
("" . "chou2 ")
("" . "chou2 ")
("" . "chou2 ")
("" . "chou2 qiu2 ")
("" . "chou2 ")
("" . "chou3 ")
("" . "chou3 ")
("" . "chou4 xiu4 ")
("" . "chu1 ")
("" . "chu1 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu2 ")
("" . "chu3 ")
("" . "chu3 ")
("" . "chu3 ")
("" . "chu4 ")
("" . "chu4 ")
("" . "chu4 ")
("" . "chu3 chu4 ")
("" . "chuai1 chuai3 chuai4 ")
("" . "chuan1 ")
("" . "chuan1 ")
("" . "chuan2 ")
("" . "chuan2 zhuan4 ")
("" . "chuan2 ")
("" . "chuan3 ")
("" . "chuang1 ")
("" . "chuang2 zhuang4 ")
("" . "chuang2 ")
("" . "chuang3 ")
("" . "chui1 ")
("" . "chui1 ")
("" . "chui2 ")
("" . "chui2 ")
("" . "chui2 ")
("" . "chun1 ")
("" . "chun2 ")
("" . "chun2 ")
("" . "chun2 ")
("" . "chun2 ")
("" . "chun3 ")
("" . "chuo1 ")
("" . "chao1 chuo4 ")
("" . "ci1 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci2 ")
("" . "ci3 ")
("" . "ci1 ci4 ")
("" . "ci4 ")
("" . "ci4 ")
("" . "cong1 ")
("" . "cong1 ")
("" . "cong1 ")
("" . "cong1 ")
("" . "cong1 cong2 ")
("" . "cong2 ")
("" . "cou4 ")
("" . "cu1 ")
("" . "cu4 ")
("" . "cu4 ")
("" . "cu4 ")
("" . "cuan1 ")
("" . "cuan4 ")
("" . "cuan4 ")
("" . "cui1 ")
("" . "cui1 ")
("" . "cui1 ")
("" . "cui4 ")
("" . "cui4 ")
("" . "cui4 ")
("" . "cui4 ")
("" . "cui4 ")
("" . "cun1 ")
("" . "cun2 ")
("" . "cun4 ")
("" . "cuo1 ")
("" . "cuo1 cuo3 zuo3 ")
("" . "cuo1 ")
("" . "cuo4 ")
("" . "cuo4 ")
("" . "cuo4 ")
("" . "da1 ")
("" . "da2 ")
("" . "da1 da2 ")
("" . "da2 ")
("" . "da2 da3 ")
("" . "da4 dai4 ")
("" . "ai2 dai1 ")
("" . "dai3 ")
("" . "dai3 ")
("" . "dai4 ")
("" . "dai4 ")
("" . "dai4 ")
("" . "dai4 ")
("" . "dai4 ")
("" . "dai4 ")
("" . "dai1 dai4 ")
("" . "dai3 dai4 ")
("" . "dai4 ")
("" . "dan1 ")
("" . "dan1 dan3 dan4 ")
("" . "dan1 ")
("" . "chan2 dan1 shan4 ")
("" . "dan1 ")
("" . "dan3 shan3 shan4 ")
("" . "dan3 ")
("" . "dan4 ")
("" . "dan4 ")
("" . "dan4 ")
("" . "dan4 ")
("" . "dan4 ")
("" . "dan4 ")
("" . "dan4 tan2 ")
("" . "dan4 ")
("" . "dang1 dang4 ")
("" . "dang3 dang4 ")
("" . "dang3 ")
("" . "dang4 ")
("" . "dang4 ")
("" . "dao1 ")
("" . "dao3 ")
("" . "dao3 ")
("" . "dao3 dao4 ")
("" . "dao3 ")
("" . "dao3 ")
("" . "dao3 ")
("" . "dao4 ")
("" . "dao4 ")
("" . "dao4 ")
("" . "dao4 ")
("" . "dao4 ")
("" . "de2 ")
("" . "de2 de5 dei3 ")
("" . "de5 di2 di4 ")
("" . "deng1 deng4 ")
("" . "deng1 ")
("" . "deng1 ")
("" . "deng3 ")
("" . "deng4 ")
("" . "deng4 ")
("" . "deng4 ")
("" . "di1 ")
("" . "di1 ")
("" . "di1 ")
("" . "di2 ")
("" . "di2 ")
("" . "di2 ")
("" . "di2 ")
("" . "di2 ")
("" . "di2 zhai2 ")
("" . "di2 ")
("" . "di3 ")
("" . "de5 di3 ")
("" . "de5 di4 ")
("" . "di4 ")
("" . "di4 ")
("" . "di4 ")
("" . "di4 ")
("" . "di4 ")
("" . "di4 ")
("" . "dian1 ")
("" . "dian1 ")
("" . "dian1 ")
("" . "dian3 ")
("" . "dian3 ")
("" . "dian3 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 tian2 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "dian4 ")
("" . "diao1 ")
("" . "diao1 ")
("" . "diao1 ")
("" . "diao1 ")
("" . "diao1 ")
("" . "diao4 ")
("" . "diao4 ")
("" . "diao4 ")
("" . "diao4 tiao2 ")
("" . "die1 ")
("" . "die1 ")
("" . "die2 ")
("" . "die2 ")
("" . "die2 ")
("" . "die2 ")
("" . "die2 ")
("" . "ding1 zheng1 ")
("" . "ding1 ")
("" . "ding1 ")
("" . "ding1 ding4 ")
("" . "ding3 ")
("" . "ding3 ")
("" . "ding4 ")
("" . "ding4 ")
("" . "ding4 ")
("" . "diu1 ")
("" . "dong1 ")
("" . "dong1 ")
("" . "dong3 ")
("" . "dong3 ")
("" . "dong4 ")
("" . "dong4 ")
("" . "dong4 tong2 tong3 ")
("" . "dong4 tong1 ")
("" . "dong4 ")
("" . "dong4 ")
("" . "dou1 ")
("" . "dou3 ")
("" . "dou3 dou4 ")
("" . "dou3 ")
("" . "dou4 ")
("" . "dou4 ")
("" . "dou4 ")
("" . "dou1 du1 ")
("" . "du1 ")
("" . "du2 ")
("" . "du2 ")
("" . "du2 ")
("" . "dou4 du2 ")
("" . "du3 ")
("" . "du3 ")
("" . "du3 ")
("" . "du4 ")
("" . "du4 ")
("" . "du3 du4 ")
("" . "du4 duo2 ")
("" . "du4 ")
("" . "du4 ")
("" . "duan1 ")
("" . "duan3 ")
("" . "duan4 ")
("" . "duan4 ")
("" . "duan4 ")
("" . "duan4 ")
("" . "dui1 zui1 ")
("" . "dui4 ")
("" . "dui4 ")
("" . "dui4 ")
("" . "dun1 ")
("" . "dun1 ")
("" . "cun2 dun1 ")
("" . "dui4 dun1 ")
("" . "du2 dun4 ")
("" . "dun4 tun2 ")
("" . "dun4 ")
("" . "dun4 ")
("" . "dun4 ")
("" . "duo1 ")
("" . "duo1 ")
("" . "duo1 ")
("" . "duo2 ")
("" . "duo3 duo4 ")
("" . "duo3 ")
("" . "duo3 ")
("" . "duo4 ")
("" . "duo4 tuo2 ")
("" . "duo4 ")
("" . "duo4 ")
("" . "duo4 hui1 ")
("" . "e2 yi3 ")
("" . "e2 ")
("" . "e2 ")
("" . "e2 ")
("" . "e2 ")
("" . "e2 ")
("" . "e2 ")
("" . "e3 e4 wu1 wu4 ")
("" . "e4 ")
("" . "e4 ")
("" . "e4 ")
("" . "e4 ")
("" . "e4 ")
("" . "en1 ")
("" . "er2 ")
("" . "er2 ")
("" . "er3 ")
("" . "er3 ")
("" . "er3 ")
("" . "er3 ")
("" . "er4 ")
("" . "er4 ")
("" . "fa1 fa4 ")
("" . "fa2 ")
("" . "fa2 ")
("" . "fa2 ")
("" . "fa2 ")
("" . "fa2 ")
("" . "fa3 ")
("" . "fa4 ")
("" . "fan1 ")
("" . "fan1 ")
("" . "fan1 pan1 ")
("" . "fan1 ")
("" . "fan2 ")
("" . "fan2 ")
("" . "fan2 ")
("" . "fan2 po2 ")
("" . "fan2 ")
("" . "fan2 ")
("" . "fan3 ")
("" . "fan3 ")
("" . "fan4 ")
("" . "fan4 ")
("" . "fan4 ")
("" . "fan4 ")
("" . "fan2 fan4 ")
("" . "fang1 fang2 ")
("" . "fang1 ")
("" . "fang1 ")
("" . "fang2 ")
("" . "fang2 ")
("" . "fang2 ")
("" . "fang1 fang2 ")
("" . "fang3 ")
("" . "fang3 ")
("" . "fang3 ")
("" . "fang4 ")
("" . "fei1 fei3 ")
("" . "fei1 ")
("" . "fei1 ")
("" . "fei1 ")
("" . "fei2 ")
("" . "fei3 ")
("" . "fei3 ")
("" . "fei4 ")
("" . "fei4 ")
("" . "fei4 ")
("" . "fei4 ")
("" . "fei4 ")
("" . "fen1 ")
("" . "fen1 ")
("" . "fen1 ")
("" . "fen1 ")
("" . "fen1 fen4 ")
("" . "fen1 ")
("" . "fen2 ")
("" . "fen2 ")
("" . "fen2 ")
("" . "fen3 ")
("" . "fen4 ")
("" . "fen4 ")
("" . "fen4 ")
("" . "fen4 ")
("" . "fen4 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng1 ")
("" . "feng2 ")
("" . "feng2 ping2 ")
("" . "feng2 feng4 ")
("" . "feng3 ")
("" . "feng4 ")
("" . "feng4 ")
("" . "fo2 fu2 ")
("" . "fou3 pi3 ")
("" . "fu1 fu2 ")
("" . "fu1 ")
("" . "fu1 ")
("" . "fu1 ")
("" . "fu2 ")
("" . "bi4 fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 fu4 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "fu3 ")
("" . "fu3 ")
("" . "fu3 ")
("" . "fu3 ")
("" . "fu3 ")
("" . "fu3 ")
("" . "fu3 pu2 ")
("" . "fu3 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu3 fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 ")
("" . "fu4 fu5 ")
("" . "ga2 ")
("" . "ga1 ga2 ga3 ")
("" . "gai1 ")
("" . "gai3 ")
("" . "gai4 ")
("" . "gai4 ")
("" . "gai4 ge3 ")
("" . "gai4 ")
("" . "gan1 gan4 ")
("" . "gan1 ")
("" . "gan1 gan3 ")
("" . "gan1 ")
("" . "gan1 ")
("" . "gan1 ")
("" . "gan3 ")
("" . "gan3 ")
("" . "gan3 ")
("" . "gan3 ")
("" . "gan4 ")
("" . "gang1 ")
("" . "gang1 ")
("" . "gang1 gang4 ")
("" . "gang1 ")
("" . "gang1 ")
("" . "gang1 ")
("" . "gang3 ")
("" . "gang3 ")
("" . "gang1 gang4 ")
("" . "gao1 ")
("" . "gao1 ")
("" . "gao1 ")
("" . "gao1 gao4 ")
("" . "gao1 ")
("" . "gao1 ")
("" . "gao3 ")
("" . "gao3 hao4 ")
("" . "gao3 ")
("" . "gao4 ")
("" . "ge1 ")
("" . "ge1 ")
("" . "ge1 ge2 ")
("" . "ge1 ")
("" . "ge1 ")
("" . "ga1 ge1 ge2 ")
("" . "ge1 ")
("" . "ge1 ")
("" . "ge2 ji2 ji3 ")
("" . "ge2 ge3 ")
("" . "ge1 ge2 ")
("" . "ge2 ha2 ")
("" . "ge2 ")
("" . "ge2 ")
("" . "ge4 ")
("" . "ge3 ge4 ")
("" . "ge3 ge4 ")
("" . "gei3 ji3 ")
("" . "gen1 ")
("" . "gen1 ")
("" . "geng1 ")
("" . "geng1 geng4 ")
("" . "geng1 ")
("" . "geng1 ")
("" . "geng3 ")
("" . "geng3 ")
("" . "geng3 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 gong4 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong1 ")
("" . "gong3 ")
("" . "gong3 ")
("" . "gong3 ")
("" . "gong4 ")
("" . "gong1 gong4 ")
("" . "gou1 ")
("" . "gou1 gou4 ")
("" . "gou1 ")
("" . "gou3 ")
("" . "gou3 ")
("" . "gou4 ")
("" . "gou4 ")
("" . "gou4 ")
("" . "gou4 ")
("" . "gu1 ")
("" . "gu1 ")
("" . "gu1 ")
("" . "gu1 ")
("" . "gu1 gu4 ")
("" . "gu1 ")
("" . "gu1 ")
("" . "gu1 ")
("" . "gu3 ")
("" . "gu3 ")
("" . "gu3 ")
("" . "gu1 gu2 gu3 ")
("" . "gu3 yu4 ")
("" . "gu3 ")
("" . "gu4 ")
("" . "gu4 ")
("" . "gu4 ")
("" . "gu4 ")
("" . "gua1 ")
("" . "gua1 ")
("" . "gua3 ")
("" . "gua3 ")
("" . "gua4 ")
("" . "gua4 ")
("" . "guai1 ")
("" . "guai3 ")
("" . "guai4 ")
("" . "guan1 ")
("" . "guan1 ")
("" . "guan1 ")
("" . "guan1 guan4 ")
("" . "guan1 guan4 ")
("" . "guan3 ")
("" . "guan3 ")
("" . "guan4 ")
("" . "guan4 ")
("" . "guan4 ")
("" . "guan4 ")
("" . "guang1 ")
("" . "an1 guang3 ")
("" . "guang4 ")
("" . "gui1 ")
("" . "gui1 ")
("" . "gui1 ")
("" . "gui1 ")
("" . "gui1 ")
("" . "gui1 jun1 qiu1 ")
("" . "gui1 ")
("" . "gui3 ")
("" . "gui3 ")
("" . "gui3 ")
("" . "gui3 ")
("" . "gui4 ")
("" . "gui4 ju3 ")
("" . "gui4 ")
("" . "gui4 ")
("" . "gui4 ")
("" . "gun3 ")
("" . "gun3 ")
("" . "gun4 ")
("" . "guo1 ")
("" . "guo1 ")
("" . "guo2 ")
("" . "guo3 ")
("" . "guo3 ")
("" . "guo1 guo4 ")
("" . "ha1 ha3 ha4 ")
("" . "hai2 ")
("" . "hai2 ")
("" . "hai3 ")
("" . "hai4 ")
("" . "hai4 ")
("" . "hai4 ")
("" . "hai4 ")
("" . "han1 ")
("" . "han1 ")
("" . "han2 ")
("" . "han2 ")
("" . "han2 ")
("" . "han2 ")
("" . "han3 ")
("" . "han3 ")
("" . "han4 ")
("" . "han4 ")
("" . "han4 ")
("" . "han4 ")
("" . "han4 ")
("" . "han4 ")
("" . "han2 han4 ")
("" . "han4 ")
("" . "hang2 ")
("" . "hang2 ")
("" . "hao2 ")
("" . "hao2 ")
("" . "hao2 ")
("" . "hao2 ")
("" . "hao3 ")
("" . "hao3 hao4 ")
("" . "hao4 ")
("" . "hao2 hao4 ")
("" . "hao4 ")
("" . "a1 a2 a3 a4 a5 he1 ke1 ")
("" . "he1 he4 ")
("" . "he2 he4 ")
("" . "he2 ")
("" . "he2 hu2 ")
("" . "he2 ")
("" . "he2 he4 hu2 huo2 huo4 ")
("" . "he2 he4 ")
("" . "ge3 he2 ")
("" . "he2 ")
("" . "hao2 he2 mo4 ")
("" . "he2 ")
("" . "he2 ")
("" . "he2 ")
("" . "he4 ")
("" . "he4 ")
("" . "he4 ")
("" . "he4 ")
("" . "hai1 hei1 mo4 ")
("" . "hei1 ")
("" . "hen2 ")
("" . "hen3 ")
("" . "hen3 ")
("" . "hen4 ")
("" . "heng1 hng5 ")
("" . "heng1 ")
("" . "heng2 heng4 ")
("" . "heng2 ")
("" . "heng2 ")
("" . "hong1 ")
("" . "hong1 hong3 hong4 ")
("" . "hong1 ")
("" . "hong2 jiang4 ")
("" . "hong2 ")
("" . "hong2 ")
("" . "hong2 ")
("" . "hong2 ")
("" . "gong1 hong2 ")
("" . "hou2 ")
("" . "hou2 hou4 ")
("" . "hou2 ")
("" . "hou3 ")
("" . "hou4 ")
("" . "hou4 ")
("" . "hou4 ")
("" . "hu1 ")
("" . "hu1 ")
("" . "hu1 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu1 hu2 hu4 ")
("" . "hu2 ")
("" . "hu2 ")
("" . "hu3 hu4 ")
("" . "hu3 xia4 ")
("" . "hu4 ")
("" . "hu4 ")
("" . "hu4 ")
("" . "hu4 ")
("" . "hua1 ")
("" . "hua1 hua2 ye4 ")
("" . "hua1 hua2 hua4 ")
("" . "hua2 ")
("" . "hua2 ")
("" . "hua4 ")
("" . "hua4 ")
("" . "huai2 ")
("" . "huai2 hui2 ")
("" . "huai2 ")
("" . "huai4 pi1 ")
("" . "huan1 ")
("" . "huan2 ")
("" . "huan2 ")
("" . "hai2 huan2 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huan4 ")
("" . "huang1 ")
("" . "huang1 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang2 ")
("" . "huang3 huang4 ")
("" . "huang3 ")
("" . "huang3 ")
("" . "huang3 ")
("" . "hui1 ")
("" . "hui1 ")
("" . "hui1 ")
("" . "hui1 ")
("" . "hui1 ")
("" . "hui2 ")
("" . "hui2 ")
("" . "hui3 ")
("" . "hui3 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 kuai4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hui4 ")
("" . "hun1 xun1 ")
("" . "hun1 ")
("" . "hun1 ")
("" . "hun2 ")
("" . "hun2 ")
("" . "hun2 hun4 ")
("" . "hua2 huo1 huo4 ")
("" . "huo2 ")
("" . "huo3 ")
("" . "huo3 ")
("" . "huo4 ")
("" . "huo4 ")
("" . "huo4 ")
("" . "huo4 ")
("" . "huo4 ")
("" . "huo4 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 qi3 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 ")
("" . "ji1 qi1 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji2 ")
("" . "ji3 ")
("" . "ji1 ji3 ")
("" . "ji2 ji3 ")
("" . "ji3 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 zhai4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji3 ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji4 ")
("" . "ji3 ji4 ")
("" . "jia1 ")
("" . "jia1 ")
("" . "ga1 jia1 jia2 ")
("" . "jia1 ")
("" . "jia1 jia5 jie5 ")
("" . "jia1 ")
("" . "jia2 ")
("" . "jia2 ")
("" . "gu3 jia3 ")
("" . "jia3 ")
("" . "jia3 ")
("" . "jia3 jia4 ")
("" . "jia4 ")
("" . "jia4 jie4 jie5 ")
("" . "jia4 ")
("" . "jia4 ")
("" . "jia4 ")
("" . "jian1 ")
("" . "jian1 jian4 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 jian4 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian1 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "jian4 ")
("" . "jian4 kan3 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 xian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jian1 jian4 ")
("" . "jian1 jian4 ")
("" . "jian4 ")
("" . "jian4 ")
("" . "jiang1 ")
("" . "jiang1 ")
("" . "jiang1 jiang4 qiang1 ")
("" . "jiang1 jiang4 ")
("" . "jiang1 ")
("" . "jiang1 ")
("" . "jiang3 ")
("" . "jiang3 ")
("" . "jiang3 ")
("" . "jiang3 ")
("" . "jiang4 ")
("" . "jiang4 ")
("" . "jiang4 xiang2 ")
("" . "jiao1 qiao2 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao1 ")
("" . "jiao2 jiao4 jue2 ")
("" . "jia3 jiao3 ")
("" . "jia3 jiao3 ")
("" . "jia3 jiao2 jiao3 ")
("" . "jia3 jiao3 yao2 ")
("" . "jia3 jiao3 jue2 ")
("" . "jia3 jiao3 ")
("" . "jia3 jiao3 jue2 ")
("" . "jia3 jiao3 ")
("" . "jia3 jiao3 zhuo2 ")
("" . "jia3 jiao3 ")
("" . "chao1 jia3 jiao3 ")
("" . "jiao1 jiao4 ")
("" . "jiao4 ")
("" . "jiao4 ")
("" . "jiao4 ")
("" . "jiao4 ")
("" . "jiao4 ")
("" . "jie1 ")
("" . "jie1 ")
("" . "jie1 ")
("" . "jie1 ")
("" . "jie1 ")
("" . "jie1 ")
("" . "jie2 ")
("" . "jie2 ")
("" . "jie1 jie2 ")
("" . "jie2 ju2 ")
("" . "jie2 ")
("" . "jie2 ")
("" . "jie2 ")
("" . "jie2 ")
("" . "jie2 ")
("" . "jie1 jie2 ")
("" . "jie3 jie4 xie4 ")
("" . "jie3 ")
("" . "jie4 ")
("" . "ji2 jie4 ")
("" . "gai4 jie4 ")
("" . "jie4 ")
("" . "jie4 ")
("" . "jie4 ")
("" . "jie4 ")
("" . "jie4 ")
("" . "jie4 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin1 ")
("" . "jin3 ")
("" . "jin3 ")
("" . "jin3 jin4 ")
("" . "jin3 ")
("" . "jin4 ")
("" . "jin4 ")
("" . "jin4 ")
("" . "jin1 jin4 ")
("" . "jin4 ")
("" . "jin4 ")
("" . "jin4 ")
("" . "jin3 jin4 ")
("" . "jin4 jing4 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 ")
("" . "jing1 jing4 ")
("" . "jing3 ")
("" . "jing3 ")
("" . "jing3 ")
("" . "geng3 jing3 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jing4 ")
("" . "jiong3 ")
("" . "jiong3 ")
("" . "jiu1 ")
("" . "jiu1 ")
("" . "jiu1 ")
("" . "jiu3 ")
("" . "jiu3 ")
("" . "jiu3 ")
("" . "jiu3 ")
("" . "jiu3 ")
("" . "jiu3 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "jiu4 ")
("" . "ju1 ")
("" . "ju1 ")
("" . "ju1 ")
("" . "ju1 ")
("" . "ju1 ")
("" . "ju1 ")
("" . "ju2 ")
("" . "ju2 ")
("" . "ju3 zui3 ")
("" . "ju3 ")
("" . "ju3 ")
("" . "ju3 ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "ju1 ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "ju1 ju4 ")
("" . "ju1 ju4 ")
("" . "gou1 ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "ju4 ")
("" . "juan1 ")
("" . "juan1 ")
("" . "juan1 ")
("" . "juan4 ")
("" . "juan4 ")
("" . "juan3 juan4 ")
("" . "juan4 ")
("" . "jue1 ")
("" . "jue2 ")
("" . "jue2 ")
("" . "jue2 ")
("" . "jue2 jue4 ")
("" . "jue2 ")
("" . "jiao4 jue2 ")
("" . "jue2 ")
("" . "jue2 ")
("" . "jue2 ")
("" . "jun1 yun4 ")
("" . "jun1 jun4 ")
("" . "jun1 ")
("" . "jun1 ")
("" . "jun1 ")
("" . "jun4 ")
("" . "juan4 jun4 ")
("" . "jun4 ")
("" . "jun4 xun4 ")
("" . "jun4 ")
("" . "jun4 ")
("" . "ka1 ")
("" . "ga1 ka1 ")
("" . "ka3 qia3 ")
("" . "ge1 ka3 lo5 luo4 ")
("" . "kai1 ")
("" . "kai1 ")
("" . "jie1 kai3 ")
("" . "kai3 ")
("" . "kai3 ")
("" . "kan1 ")
("" . "kan1 ")
("" . "kan1 ")
("" . "kan3 ")
("" . "kan3 ")
("" . "kan1 kan4 ")
("" . "kang1 ")
("" . "kang1 ")
("" . "kang1 ")
("" . "gang1 kang2 ")
("" . "kang4 ")
("" . "kang4 ")
("" . "kang4 ")
("" . "kao3 ")
("" . "kao3 ")
("" . "kao3 ")
("" . "kao4 ")
("" . "ke1 ke3 ")
("" . "ke1 ")
("" . "ke1 ")
("" . "ke1 ")
("" . "ke1 ")
("" . "ke1 ")
("" . "ke1 ")
("" . "ke2 qiao4 ")
("" . "hai1 ke2 ")
("" . "ke3 ke4 ")
("" . "ke3 ")
("" . "ke4 ")
("" . "ke4 ")
("" . "ke4 ")
("" . "ke4 ")
("" . "ken3 ")
("" . "ken3 ")
("" . "ken3 ")
("" . "ken3 ")
("" . "keng1 ")
("" . "hang2 keng1 ")
("" . "kong1 kong4 ")
("" . "kong3 ")
("" . "kong3 ")
("" . "kong4 ")
("" . "kou1 ")
("" . "kou3 ")
("" . "kou4 ")
("" . "kou4 ")
("" . "ku1 ")
("" . "ku1 ")
("" . "ku1 ")
("" . "ku3 ")
("" . "ku4 ")
("" . "ku4 ")
("" . "ku4 ")
("" . "kua1 ")
("" . "kua3 ")
("" . "kua4 ")
("" . "kua4 ")
("" . "kua4 ")
("" . "kuai4 ")
("" . "kuai4 ")
("" . "kuai4 ")
("" . "kuai4 ")
("" . "kuan1 ")
("" . "kuan3 ")
("" . "kuang1 ")
("" . "kuang1 ")
("" . "kuang2 ")
("" . "kuang1 kuang4 ")
("" . "kuang4 ")
("" . "kuang4 ")
("" . "kuang4 ")
("" . "kuang4 ")
("" . "kui1 ")
("" . "kui1 ")
("" . "kui1 ")
("" . "kui1 ")
("" . "kui2 ")
("" . "kui2 ")
("" . "kui2 ")
("" . "gui1 kui3 ")
("" . "kui4 ")
("" . "kui4 ")
("" . "hui4 kui4 ")
("" . "kun1 ")
("" . "kun1 ")
("" . "kun3 ")
("" . "kun4 ")
("" . "gua1 kuo4 ")
("" . "kuo4 ")
("" . "kuo4 ")
("" . "kuo4 ")
("" . "la1 ")
("" . "la1 la2 la3 la4 ")
("" . "la4 xi1 ")
("" . "la4 ")
("" . "la1 la5 ")
("" . "lai2 ")
("" . "lai4 ")
("" . "la5 lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan2 ")
("" . "lan3 ")
("" . "lan3 ")
("" . "lan3 ")
("" . "lan3 ")
("" . "lan4 ")
("" . "lan4 ")
("" . "lang2 ")
("" . "lang2 ")
("" . "lang2 ")
("" . "lang2 ")
("" . "lang2 lang4 ")
("" . "lang3 ")
("" . "lang4 ")
("" . "lao1 ")
("" . "lao2 ")
("" . "lao2 ")
("" . "lao3 ")
("" . "lao3 ")
("" . "lao3 mu3 ")
("" . "lao4 ")
("" . "lao4 luo4 ")
("" . "lao4 ")
("" . "le4 lei1 ")
("" . "le4 yue4 ")
("" . "lei2 ")
("" . "lei2 ")
("" . "lei3 ")
("" . "lei3 ")
("" . "lei2 lei3 lei4 ")
("" . "lei3 ")
("" . "lei3 ")
("" . "lei1 lei2 lei4 ")
("" . "le1 lei4 ")
("" . "lei4 ")
("" . "lei4 ")
("" . "leng1 leng2 ling2 ")
("" . "leng2 ")
("" . "leng3 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li2 ")
("" . "li3 ")
("" . "li3 ")
("" . "li3 ")
("" . "li3 ")
("" . "li3 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li2 li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li4 ")
("" . "li2 li5 ")
("" . "li1 li3 li5 ")
("" . "lia3 liang3 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian2 ")
("" . "lian3 ")
("" . "lian3 ")
("" . "lian4 ")
("" . "lian4 ")
("" . "lian4 ")
("" . "lian4 ")
("" . "liang2 ")
("" . "liang2 liang4 ")
("" . "liang2 ")
("" . "liang2 ")
("" . "liang2 ")
("" . "liang3 ")
("" . "liang4 ")
("" . "liang2 liang4 ")
("" . "liang4 ")
("" . "liang4 ")
("" . "liang4 ")
("" . "liao1 liao2 liao4 ")
("" . "liao2 ")
("" . "liao2 ")
("" . "liao2 ")
("" . "liao2 liao3 ")
("" . "liao2 ")
("" . "liao2 ")
("" . "lao3 liao3 ")
("" . "le5 liao3 liao4 ")
("" . "liao1 liao2 liao4 ")
("" . "liao4 ")
("" . "liao4 ")
("" . "liao4 ")
("" . "lie4 ")
("" . "lie3 lie4 ")
("" . "lie4 ")
("" . "lie4 ")
("" . "lie4 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 ")
("" . "lin2 lin4 ")
("" . "lin3 ")
("" . "lin4 ")
("" . "lin4 ")
("" . "ling1 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling2 ")
("" . "ling3 ")
("" . "ling3 ")
("" . "ling4 ")
("" . "ling2 ling3 ling4 ")
("" . "liu1 liu4 ")
("" . "liu2 ")
("" . "liu2 ")
("" . "liu2 ")
("" . "liu2 liu4 ")
("" . "liu2 ")
("" . "liu2 ")
("" . "liu2 ")
("" . "liu2 ")
("" . "liu3 ")
("" . "liu4 lu4 ")
("" . "long2 ")
("" . "long2 ")
("" . "long2 ")
("" . "long2 long3 ")
("" . "long2 ")
("¡" . "long1 long2 ")
("¢" . "long3 ")
("£" . "long3 ")
("¤" . "long3 ")
("¥" . "lou2 ")
("¦" . "lou2 ")
("§" . "lou1 lou3 ")
("¨" . "lou3 ")
("©" . "lou4 ")
("ª" . "lou4 ")
("«" . "lu2 lu3 ")
("¬" . "lu2 ")
("­" . "lu2 ")
("®" . "lu2 ")
("¯" . "lu2 ")
("°" . "lu3 ")
("±" . "lu3 ")
("²" . "lu3 ")
("³" . "lu3 ")
("´" . "lu4 ")
("µ" . "liu4 lu4 ")
("¶" . "lou4 lu4 ")
("·" . "lu4 ")
("¸" . "lu4 ")
("¹" . "lu4 ")
("º" . "lu4 ")
("»" . "lu4 ")
("¼" . "lu4 ")
("½" . "liu4 lu4 ")
("¾" . "lu4 ")
("¿" . "lu:5 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:3 ")
("" . "lu:4 ")
("" . "lu:4 ")
("" . "lu:4 ")
("" . "lu:4 shuai4 ")
("" . "lu:4 ")
("" . "lu4 lu:4 ")
("" . "luan2 ")
("" . "luan2 ")
("" . "luan2 ")
("" . "luan2 ")
("" . "luan3 ")
("" . "luan4 ")
("" . "lue:3 lue:4 ")
("" . "lue:4 ")
("" . "lun1 lun2 ")
("" . "lun2 ")
("" . "lun2 ")
("" . "lun2 ")
("" . "lun2 ")
("" . "guan1 lun2 ")
("" . "lun2 lun4 ")
("" . "luo2 ")
("" . "luo2 ")
("" . "luo1 luo2 luo5 ")
("" . "luo2 ")
("" . "luo2 ")
("" . "luo2 ")
("" . "luo2 ")
("" . "luo3 ")
("" . "la4 lao4 luo1 luo4 ")
("" . "luo4 ")
("" . "luo4 ")
("" . "lao4 luo4 ")
("" . "ma1 ")
("" . "ma1 ma2 ")
("" . "ma3 ")
("" . "ma3 ")
("" . "ma1 ma3 ma4 ")
("" . "ma3 ")
("" . "ma4 ")
("" . "ma5 ")
("" . "ma2 ma3 ma5 ")
("" . "mai2 man2 ")
("" . "mai3 ")
("" . "mai4 ")
("" . "mai4 ")
("" . "mai4 ")
("" . "mai4 mo4 ")
("" . "man2 ")
("" . "man2 ")
("" . "man2 ")
("" . "man3 ")
("" . "man2 man4 wan4 ")
("" . "man4 ")
("" . "man4 ")
("" . "man4 ")
("á" . "man2 man4 ")
("â" . "mang2 wang2 ")
("ã" . "mang2 ")
("ä" . "mang2 ")
("å" . "mang2 meng2 ")
("æ" . "mang2 ")
("ç" . "mang3 ")
("è" . "mao1 mao2 ")
("é" . "mao2 ")
("ê" . "mao2 ")
("ë" . "mao2 ")
("ì" . "mao2 ")
("í" . "mao3 ")
("î" . "mao3 ")
("ï" . "mao4 ")
("ð" . "mao4 mo4 ")
("ñ" . "mao4 ")
("ò" . "mao4 ")
("ó" . "mao4 ")
("ô" . "ma5 me5 ")
("õ" . "mei2 ")
("ö" . "mei2 ")
("÷" . "mei2 ")
("ø" . "mei2 ")
("ù" . "mei2 ")
("ú" . "mei2 ")
("û" . "mei2 mo4 ")
("ü" . "mei2 ")
("ý" . "mei2 ")
("þ" . "mei3 ")
("ÿ" . "mei3 ")
("" . "mei3 ")
("" . "mei4 ")
("" . "mei4 ")
("" . "mei4 ")
("" . "mei4 ")
("" . "men2 ")
("" . "men1 men4 ")
("" . "men5 ")
("" . "meng2 ")
("" . "meng1 meng2 meng3 ")
("" . "meng2 ")
("" . "meng2 ming2 ")
("" . "meng3 ")
("" . "meng3 ")
("" . "meng4 ")
("" . "meng4 ")
("" . "mi1 mi3 ")
("" . "mi2 ")
("" . "mi2 mi3 ")
("" . "mei2 mi2 ")
("" . "mi2 ")
("" . "mei4 mi2 ")
("" . "mi2 ")
("" . "mi3 ")
("" . "bi4 lin2 mi4 ")
("" . "mi4 ")
("" . "bi4 mi4 ")
("" . "mi4 ")
("" . "mi4 ")
("" . "mi4 ")
("" . "mian2 ")
("" . "mian2 ")
("" . "mian2 ")
("" . "mian3 ")
("" . "mian3 ")
("" . "mian3 ")
("" . "mian3 wan3 ")
("" . "mian3 ")
("" . "mian4 ")
("" . "miao2 ")
("" . "miao2 ")
("" . "miao2 ")
("" . "miao3 ")
("" . "miao3 ")
("" . "miao3 ")
("" . "miao4 ")
("" . "miao4 ")
("" . "mie4 ")
("" . "mie4 ")
("" . "min2 ")
("" . "min3 ")
("" . "min3 ")
("" . "min3 ")
("" . "min3 ")
("" . "min3 ")
("" . "ming2 ")
("" . "ming2 ")
("" . "ming2 ")
("" . "ming2 ")
("" . "ming2 ")
("" . "ming4 ")
("" . "miu4 ")
("" . "mo1 mo2 ")
("ġ" . "mo2 ")
("Ģ" . "mo2 ")
("ģ" . "mo2 mu2 ")
("Ĥ" . "mo2 ")
("ĥ" . "mo2 mo4 ")
("Ħ" . "ma1 mo2 ")
("ħ" . "mo2 ")
("Ĩ" . "ma1 mo3 mo4 ")
("ĩ" . "mo4 ")
("Ī" . "mo4 ")
("ī" . "mo4 ")
("Ĭ" . "mo4 ")
("ĭ" . "mo4 ")
("Į" . "mo4 ")
("į" . "mo4 ")
("İ" . "mo4 ")
("ı" . "mou2 ")
("Ĳ" . "mou2 mu4 ")
("ĳ" . "mou3 ")
("Ĵ" . "mu3 ")
("ĵ" . "mu3 ")
("Ķ" . "mu3 ")
("ķ" . "mu3 ")
("ĸ" . "mu3 ")
("Ĺ" . "mu4 ")
("ĺ" . "mu4 ")
("Ļ" . "mu4 ")
("ļ" . "mu4 ")
("Ľ" . "mu4 ")
("ľ" . "mu4 ")
("Ŀ" . "mu4 ")
("" . "mu4 ")
("" . "mu4 ")
("" . "mu4 ")
("" . "na2 ")
("" . "na3 na5 nai3 ne2 nei3 ")
("" . "na4 na5 ne4 ne5 ")
("" . "na4 ")
("" . "na1 na3 na4 nei4 ")
("" . "na4 nuo2 ")
("" . "na4 ")
("" . "nai3 ")
("" . "nai3 ")
("" . "nai3 ")
("" . "nai4 ")
("" . "nai4 ")
("" . "na1 nan2 ")
("" . "nan2 ")
("" . "nan2 nan4 ")
("" . "nang1 nang2 ")
("" . "nao2 ")
("" . "nao3 ")
("" . "nao3 ")
("" . "nao4 ")
("" . "nao4 ")
("" . "na4 ne4 ne5 ni2 ")
("" . "nei3 ")
("" . "nei4 ")
("" . "nen4 ")
("" . "neng2 ")
("" . "ni1 ")
("" . "ni2 ")
("" . "ni2 ")
("" . "ni2 ni4 ")
("" . "ni2 ")
("" . "ni3 ")
("" . "ni3 ")
("" . "ni4 ")
("" . "ni4 ")
("" . "ni4 ")
("" . "ni4 niao4 ")
("" . "nian1 ")
("" . "nian1 ")
("" . "nian2 ")
("" . "nian3 ")
("" . "nian3 ")
("" . "nian3 ")
("" . "nian4 ")
("" . "niang2 ")
("" . "nian4 niang2 niang4 ")
("" . "diao3 niao3 ")
("" . "ni4 niao4 sui1 ")
("" . "nie1 ")
("" . "nie4 ")
("" . "nie4 ")
("" . "nie4 ")
("" . "nie4 ")
("" . "nie4 ")
("" . "nie4 ")
("" . "nin2 ")
("" . "ning2 ")
("" . "ning2 ")
("" . "ning2 ")
("" . "ning2 ning4 ")
("š" . "ning2 ning3 ning4 ")
("Ţ" . "ning4 ")
("ţ" . "niu2 ")
("Ť" . "niu3 ")
("ť" . "niu3 ")
("Ŧ" . "niu3 ")
("ŧ" . "nong2 ")
("Ũ" . "nong2 ")
("ũ" . "nong2 ")
("Ū" . "long4 nong4 ")
("ū" . "nu2 ")
("Ŭ" . "nao2 nu3 ")
("ŭ" . "nu4 ")
("Ů" . "nu:3 ")
("ů" . "nuan3 ")
("Ű" . "nue:4 ")
("ű" . "nue:4 yao4 ")
("Ų" . "nuo2 ")
("ų" . "nuo4 ")
("Ŵ" . "nuo4 ")
("ŵ" . "nuo4 ")
("Ŷ" . "e2 o2 o4 wo2 wo4 ")
("ŷ" . "ou1 ")
("Ÿ" . "ou1 ")
("Ź" . "ou1 ")
("ź" . "ou3 ")
("Ż" . "ou3 ou4 ")
("ż" . "ou3 ")
("Ž" . "ou1 ou4 ")
("ž" . "pa1 ")
("ſ" . "pa1 ")
("" . "pa2 ")
("" . "pa4 ")
("" . "pa4 ")
("" . "pa5 ")
("" . "pai1 ")
("" . "pai2 pai3 ")
("" . "pai2 ")
("" . "pai2 ")
("" . "pai4 ")
("" . "pa1 pai4 ")
("" . "pan1 ")
("" . "pan1 ")
("" . "pan2 ")
("" . "pan2 ")
("" . "pan4 ")
("" . "pan4 ")
("" . "pan4 ")
("" . "pan4 ")
("" . "pang1 ")
("" . "pang2 ")
("" . "pang2 ")
("" . "pang3 ")
("" . "pan2 pang4 ")
("" . "pao1 ")
("" . "pao2 ")
("" . "bao4 pao2 ")
("" . "bao1 pao1 pao2 pao4 ")
("" . "pao2 ")
("" . "pao2 pao3 ")
("" . "pao1 pao4 ")
("" . "pei1 ")
("" . "pei1 ")
("" . "pei2 ")
("" . "pei2 ")
("" . "pei2 ")
("" . "pei2 ")
("" . "pei4 ")
("" . "pei4 ")
("" . "pei4 ")
("" . "pen1 pen4 ")
("" . "pen2 ")
("" . "peng1 ")
("" . "peng1 ")
("" . "peng1 ")
("" . "peng1 peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng2 ")
("" . "peng3 ")
("" . "peng4 ")
("" . "pi1 ")
("" . "pi1 ")
("" . "pi1 ")
("" . "pi1 ")
("" . "pi1 ")
("" . "pi1 pi3 ")
("" . "pi2 ")
("" . "pi2 ")
("ơ" . "pi2 ")
("Ƣ" . "pi2 ")
("ƣ" . "pi2 ")
("Ƥ" . "pi2 ")
("ƥ" . "pi3 ya3 ")
("Ʀ" . "pi3 ")
("Ƨ" . "pi4 ")
("ƨ" . "pi4 ")
("Ʃ" . "pi4 ")
("ƪ" . "pian1 ")
("ƫ" . "pian1 ")
("Ƭ" . "pian1 pian4 ")
("ƭ" . "pian4 ")
("Ʈ" . "piao1 ")
("Ư" . "piao1 piao3 piao4 ")
("ư" . "piao2 ")
("Ʊ" . "piao4 ")
("Ʋ" . "pie1 pie3 ")
("Ƴ" . "pie1 ")
("ƴ" . "pin1 ")
("Ƶ" . "pin2 ")
("ƶ" . "pin2 ")
("Ʒ" . "pin3 ")
("Ƹ" . "pin4 ")
("ƹ" . "ping1 ")
("ƺ" . "ping2 ")
("ƻ" . "pin2 ping2 ")
("Ƽ" . "ping2 ")
("ƽ" . "ping2 ")
("ƾ" . "ping2 ")
("ƿ" . "ping2 ")
("" . "ping2 ")
("" . "bing3 ping2 ")
("" . "po1 ")
("" . "po1 ")
("" . "po1 ")
("" . "po2 ")
("" . "po4 ")
("" . "bo2 po4 tuo4 ")
("" . "pai3 po4 ")
("" . "po4 ")
("" . "pou1 ")
("" . "pu1 ")
("" . "pu1 pu4 ")
("" . "pu1 pu2 ")
("" . "pu2 ")
("" . "pu2 ")
("" . "pu2 ")
("" . "pu2 ")
("" . "bu4 pu3 ")
("" . "piao2 po1 po4 pu3 ")
("" . "pu3 ")
("" . "pu3 ")
("" . "pu3 ")
("" . "pu3 ")
("" . "bao4 pu4 ")
("" . "bao4 pu4 ")
("" . "ji1 qi1 ")
("" . "qi1 ")
("" . "qi1 xi1 ")
("" . "qi1 ")
("" . "qi1 qi4 ")
("" . "qi1 ")
("" . "qi1 ")
("" . "qi1 ")
("" . "qi1 ")
("" . "qi1 ")
("" . "ji1 qi2 ")
("" . "qi2 ")
("" . "ji1 qi2 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "ji4 qi2 qi4 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "qi2 ")
("" . "qi3 ")
("" . "qi3 ")
("" . "qi3 ")
("" . "qi3 ")
("" . "qi3 ")
("" . "qi4 xie4 ")
("" . "qi4 qie4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qi4 ")
("" . "qia1 ")
("ǡ" . "qia4 ")
("Ǣ" . "qia4 ")
("ǣ" . "qian1 ")
("Ǥ" . "qian1 ")
("ǥ" . "qian1 ")
("Ǧ" . "qian1 yan2 ")
("ǧ" . "qian1 ")
("Ǩ" . "qian1 ")
("ǩ" . "qian1 ")
("Ǫ" . "qian1 ")
("ǫ" . "qian1 ")
("Ǭ" . "gan1 qian2 ")
("ǭ" . "qian2 ")
("Ǯ" . "qian2 ")
("ǯ" . "qian2 ")
("ǰ" . "qian2 ")
("Ǳ" . "qian2 ")
("ǲ" . "qian3 ")
("ǳ" . "jian1 qian3 ")
("Ǵ" . "qian3 ")
("ǵ" . "qian4 ")
("Ƕ" . "kan4 qian4 ")
("Ƿ" . "qian4 ")
("Ǹ" . "qian4 ")
("ǹ" . "qiang1 ")
("Ǻ" . "qiang1 qiang4 ")
("ǻ" . "qiang1 ")
("Ǽ" . "qiang1 ")
("ǽ" . "qiang2 ")
("Ǿ" . "qiang2 ")
("ǿ" . "jiang4 qiang2 qiang3 ")
("" . "qiang1 qiang3 ")
("" . "qiao1 ")
("" . "qiao1 ")
("" . "qiao1 ")
("" . "qiao1 qiao3 ")
("" . "qiao2 ")
("" . "qiao2 ya3 ")
("" . "qiao2 ")
("" . "qiao2 ")
("" . "qiao3 ")
("" . "qiao4 shao1 ")
("" . "qiao4 ")
("" . "qiao2 qiao4 ")
("" . "qiao4 ")
("" . "qiao4 ")
("" . "qiao4 ")
("" . "qie1 qie4 ")
("" . "jia1 qie2 ")
("" . "ju1 qie3 ")
("" . "qie4 ")
("" . "qie4 ")
("" . "qin1 ")
("" . "qin1 ")
("" . "qin1 qing4 ")
("" . "qin2 ")
("" . "qin2 ")
("" . "qin2 ")
("" . "qin2 ")
("" . "qin2 ")
("" . "qin2 ")
("" . "qin3 ")
("" . "qin4 ")
("" . "qing1 ")
("" . "qing1 ")
("" . "qing1 ")
("" . "qing1 ")
("" . "qing1 ")
("" . "qing1 ")
("" . "qing2 ")
("" . "qing2 ")
("" . "qing2 ")
("" . "qing2 ")
("" . "qing3 ")
("" . "qing3 ")
("" . "qing4 ")
("" . "qiong2 ")
("" . "qiong2 ")
("" . "qiu1 ")
("" . "qiu1 ")
("" . "qiu1 ")
("" . "qiu2 ")
("" . "qiu2 ")
("" . "qiu2 ")
("" . "qiu2 ")
("" . "qiu2 ")
("" . "qu1 ")
("" . "ou1 qu1 ")
("" . "qu1 ")
("" . "qu1 qu3 ")
("" . "qu1 ")
("" . "qu1 ")
("" . "qu1 ")
("" . "qu2 ")
("ȡ" . "qu3 ")
("Ȣ" . "qu3 ")
("ȣ" . "qu3 ")
("Ȥ" . "qu4 ")
("ȥ" . "qu4 ")
("Ȧ" . "juan1 juan4 quan1 ")
("ȧ" . "quan2 ")
("Ȩ" . "quan2 ")
("ȩ" . "quan2 ")
("Ȫ" . "quan2 ")
("ȫ" . "quan2 ")
("Ȭ" . "quan2 ")
("ȭ" . "quan2 ")
("Ȯ" . "quan3 ")
("ȯ" . "quan4 xuan4 ")
("Ȱ" . "quan4 ")
("ȱ" . "que1 ")
("Ȳ" . "gui4 que1 ")
("ȳ" . "que2 ")
("ȴ" . "que4 ")
("ȵ" . "que4 ")
("ȶ" . "que4 ")
("ȷ" . "que4 ")
("ȸ" . "qiao1 qiao3 que4 ")
("ȹ" . "qun2 ")
("Ⱥ" . "qun2 ")
("Ȼ" . "ran2 ")
("ȼ" . "ran2 ")
("Ƚ" . "ran3 ")
("Ⱦ" . "ran3 ")
("ȿ" . "rang2 ")
("" . "rang3 ")
("" . "rang3 ")
("" . "rang1 rang3 ")
("" . "rang4 ")
("" . "rao2 ")
("" . "rao3 ")
("" . "rao3 rao4 ")
("" . "re3 ")
("" . "re4 ")
("" . "ren2 ")
("" . "ren2 ")
("" . "ren2 ")
("" . "ren3 ")
("" . "ren4 ")
("" . "ren2 ren4 ")
("" . "ren4 ")
("" . "ren4 ")
("" . "ren4 ")
("" . "ren4 ")
("" . "reng1 ")
("" . "reng2 ")
("" . "ri4 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong2 ")
("" . "rong3 ")
("" . "rou2 ")
("" . "rou2 ")
("" . "rou4 ")
("" . "ru2 ")
("" . "ru2 ")
("" . "ru2 ")
("" . "ru2 ")
("" . "ru2 ")
("" . "ru3 ")
("" . "ru3 ")
("" . "ru3 ")
("" . "ru4 ")
("" . "ru4 ")
("" . "ruan3 ")
("" . "ruan3 ")
("" . "rui3 ")
("" . "rui4 ")
("" . "rui4 ")
("" . "run4 ")
("" . "run4 ")
("" . "re3 ruo4 ")
("" . "ruo4 ")
("" . "sa1 sa3 ")
("" . "sa3 ")
("" . "sa4 ")
("" . "sai1 ")
("" . "sai1 ")
("" . "sai1 sai4 se4 ")
("" . "sai4 ")
("" . "san1 ")
("" . "san1 ")
("ɡ" . "san3 ")
("ɢ" . "san3 san4 ")
("ɣ" . "sang1 ")
("ɤ" . "sang3 ")
("ɥ" . "sang1 sang4 ")
("ɦ" . "sao1 ")
("ɧ" . "sao1 ")
("ɨ" . "sao3 sao4 ")
("ɩ" . "sao3 ")
("ɪ" . "se4 ")
("ɫ" . "se4 shai3 ")
("ɬ" . "se4 ")
("ɭ" . "sen1 ")
("ɮ" . "seng1 ")
("ɯ" . "sha1 suo1 ")
("ɰ" . "sha1 ")
("ɱ" . "sha1 ")
("ɲ" . "cha4 sha1 ")
("ɳ" . "sha1 sha4 ")
("ɴ" . "sha1 ")
("ɵ" . "sha3 ")
("ɶ" . "sha4 ")
("ɷ" . "sha1 sha4 ")
("ɸ" . "shai1 ")
("ɹ" . "shai4 ")
("ɺ" . "shan1 ")
("ɻ" . "shan1 shan4 ")
("ɼ" . "sha1 shan1 ")
("ɽ" . "shan1 ")
("ɾ" . "shan1 ")
("ɿ" . "shan1 ")
("" . "shan1 ")
("" . "shan3 ")
("" . "shan3 ")
("" . "shan4 ")
("" . "shan4 ")
("" . "shan4 ")
("" . "shan4 ")
("" . "shan4 ")
("" . "shan1 shan4 ")
("" . "shan4 ")
("" . "shang1 ")
("" . "shang1 ")
("" . "shang1 ")
("" . "shang3 ")
("" . "shang3 ")
("" . "shang3 shang4 ")
("" . "shang4 ")
("" . "chang2 shang5 ")
("" . "sao4 shao1 ")
("" . "shao1 shao4 ")
("" . "shao1 shao4 ")
("" . "shao1 ")
("" . "shao2 ")
("" . "biao1 shao2 ")
("" . "shao2 ")
("" . "shao3 shao4 ")
("" . "shao4 ")
("" . "shao4 ")
("" . "shao4 ")
("" . "she1 ")
("" . "she1 ")
("" . "she2 yi2 ")
("" . "she2 ")
("" . "she3 she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "she4 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen1 ")
("" . "shen2 ")
("" . "chen2 shen3 ")
("" . "shen3 ")
("" . "shen3 ")
("" . "shen2 shen4 ")
("" . "shen4 ")
("" . "shen4 ")
("" . "shen4 ")
("" . "sheng1 ")
("" . "sheng1 ")
("" . "sheng1 ")
("" . "sheng1 ")
("" . "sheng1 ")
("" . "sheng2 ")
("ʡ" . "sheng3 xing3 ")
("ʢ" . "cheng2 sheng4 ")
("ʣ" . "sheng4 ")
("ʤ" . "sheng1 sheng4 ")
("ʥ" . "sheng4 ")
("ʦ" . "shi1 ")
("ʧ" . "shi1 ")
("ʨ" . "shi1 ")
("ʩ" . "shi1 ")
("ʪ" . "shi1 ")
("ʫ" . "shi1 ")
("ʬ" . "shi1 ")
("ʭ" . "shi1 ")
("ʮ" . "shi2 ")
("ʯ" . "dan4 shi2 ")
("ʰ" . "shi2 ")
("ʱ" . "shi2 ")
("ʲ" . "shen2 shi2 ")
("ʳ" . "shi2 si4 ")
("ʴ" . "shi2 ")
("ʵ" . "shi2 ")
("ʶ" . "shi2 zhi4 ")
("ʷ" . "shi3 ")
("ʸ" . "shi3 ")
("ʹ" . "shi3 ")
("ʺ" . "shi3 ")
("ʻ" . "shi3 ")
("ʼ" . "shi3 ")
("ʽ" . "shi4 ")
("ʾ" . "shi4 ")
("ʿ" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "kuo4 shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 zhi1 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shi4 ")
("" . "shou1 ")
("" . "shou3 ")
("" . "shou3 ")
("" . "shou3 ")
("" . "shou4 ")
("" . "shou4 ")
("" . "shou4 ")
("" . "shou4 ")
("" . "shou4 ")
("" . "shou4 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu1 ")
("" . "shu2 ")
("" . "shu2 ")
("" . "shou2 shu2 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 ")
("" . "shu3 zhu3 ")
("" . "shu4 zhu2 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu4 ")
("" . "shu3 shu4 shuo4 ")
("" . "shu4 ")
("ˡ" . "shu4 ")
("ˢ" . "shua1 shua4 ")
("ˣ" . "shua3 ")
("ˤ" . "shuai1 ")
("˥" . "cui1 shuai1 ")
("˦" . "shuai3 ")
("˧" . "shuai4 ")
("˨" . "shuan1 ")
("˩" . "shuan1 ")
("˪" . "shuang1 ")
("˫" . "shuang1 ")
("ˬ" . "shuang3 ")
("˭" . "shei2 shui2 ")
("ˮ" . "shui3 ")
("˯" . "shui4 ")
("˰" . "shui4 ")
("˱" . "shun3 ")
("˲" . "shun4 ")
("˳" . "shun4 ")
("˴" . "shun4 ")
("˵" . "shui4 shuo1 yue4 ")
("˶" . "shuo4 ")
("˷" . "shuo4 ")
("˸" . "shuo4 ")
("˹" . "si1 ")
("˺" . "si1 ")
("˻" . "si1 ")
("˼" . "sai1 si1 ")
("˽" . "si1 ")
("˾" . "si1 ")
("˿" . "si1 ")
("" . "si3 ")
("" . "si4 ")
("" . "si4 ")
("" . "si4 ")
("" . "si4 ")
("" . "ci4 si4 ")
("" . "shi4 si4 ")
("" . "si4 ")
("" . "si4 ")
("" . "song1 ")
("" . "song3 ")
("" . "song3 ")
("" . "song4 ")
("" . "song4 ")
("" . "song4 ")
("" . "song4 ")
("" . "song4 ")
("" . "sou1 ")
("" . "sou1 ")
("" . "sou3 sou4 ")
("" . "sou4 ")
("" . "su1 ")
("" . "su1 ")
("" . "su2 ")
("" . "su4 ")
("" . "su4 ")
("" . "su4 ")
("" . "su4 ")
("" . "su4 ")
("" . "su4 ")
("" . "su4 xiu3 xiu4 ")
("" . "su4 ")
("" . "su4 ")
("" . "suan1 ")
("" . "suan4 ")
("" . "suan4 ")
("" . "sui1 ")
("" . "sui2 ")
("" . "sui2 ")
("" . "sui2 ")
("" . "sui3 ")
("" . "sui4 ")
("" . "sui4 ")
("" . "sui4 ")
("" . "sui2 sui4 ")
("" . "sui4 ")
("" . "sui4 ")
("" . "sun1 ")
("" . "sun3 ")
("" . "sun3 ")
("" . "suo1 ")
("" . "suo1 ")
("" . "suo1 ")
("" . "su4 suo1 ")
("" . "suo3 ")
("" . "suo3 ")
("" . "suo3 ")
("" . "suo3 ")
("" . "ta1 ")
("" . "ta1 ")
("" . "ta1 ")
("" . "ta1 ")
("" . "da5 ta3 ")
("̡" . "ta3 ")
("̢" . "ta4 ")
("̣" . "ta4 ")
("̤" . "ta1 ta4 ")
("̥" . "tai1 ")
("̦" . "tai1 tai2 ")
("̧" . "tai2 ")
("̨" . "tai1 tai2 ")
("̩" . "tai4 ")
("̪" . "tai4 ")
("̫" . "tai4 ")
("̬" . "tai4 ")
("̭" . "tai4 ")
("̮" . "tan1 ")
("̯" . "tan1 ")
("̰" . "tan1 ")
("̱" . "tan1 ")
("̲" . "tan1 ")
("̳" . "tan2 ")
("̴" . "tan2 ")
("̵" . "tan2 ")
("̶" . "tan2 ")
("̷" . "tan2 ")
("̸" . "tan2 ")
("̹" . "tan3 ")
("̺" . "tan3 ")
("̻" . "tan3 ")
("̼" . "tan4 ")
("̽" . "tan4 ")
("̾" . "tan4 ")
("̿" . "tan4 ")
("" . "shang1 tang1 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "tang2 ")
("" . "chang2 tang3 ")
("" . "tang3 ")
("" . "tang3 ")
("" . "tang1 tang4 ")
("" . "tang4 ")
("" . "tao1 ")
("" . "tao1 ")
("" . "tao1 ")
("" . "tao1 ")
("" . "tao2 ")
("" . "tao2 ")
("" . "tao2 ")
("" . "tao2 ")
("" . "tao2 yao2 ")
("" . "tao3 ")
("" . "tao4 ")
("" . "te4 ")
("" . "teng2 ")
("" . "teng2 ")
("" . "teng2 ")
("" . "teng2 ")
("" . "ti1 ")
("" . "ti1 ")
("" . "ti1 ")
("" . "ti1 ")
("" . "di1 ti2 ")
("" . "ti2 ")
("" . "ti2 ")
("" . "ti2 ")
("" . "ti1 ti3 ")
("" . "ti4 ")
("" . "ti4 ")
("" . "ti4 ")
("" . "ti4 ")
("" . "ti4 ")
("" . "ti4 ")
("" . "tian1 ")
("" . "tian1 ")
("" . "tian2 ")
("" . "tian2 ")
("" . "tian2 ")
("" . "tian2 ")
("" . "tian3 ")
("" . "tian3 ")
("" . "tiao1 tiao3 ")
("" . "tiao2 ")
("" . "tiao2 ")
("" . "tiao4 ")
("" . "tiao4 ")
("" . "tie1 ")
("" . "tie3 ")
("" . "tie1 tie3 tie4 ")
("" . "ting1 ")
("" . "ting1 ")
("" . "ting1 ")
("͡" . "ting1 ")
("͢" . "ting2 ")
("ͣ" . "ting2 ")
("ͤ" . "ting2 ")
("ͥ" . "ting2 ")
("ͦ" . "ting3 ")
("ͧ" . "ting3 ")
("ͨ" . "tong1 tong4 ")
("ͩ" . "tong2 ")
("ͪ" . "tong2 ")
("ͫ" . "tong2 ")
("ͬ" . "tong2 tong4 ")
("ͭ" . "tong2 ")
("ͮ" . "tong2 ")
("ͯ" . "tong2 ")
("Ͱ" . "tong3 ")
("ͱ" . "tong3 ")
("Ͳ" . "tong3 ")
("ͳ" . "tong3 ")
("ʹ" . "tong4 ")
("͵" . "tou1 ")
("Ͷ" . "tou2 ")
("ͷ" . "tou2 ")
("͸" . "tou4 ")
("͹" . "tu1 ")
("ͺ" . "tu1 ")
("ͻ" . "tu1 ")
("ͼ" . "tu2 ")
("ͽ" . "tu2 ")
(";" . "tu2 ")
("Ϳ" . "tu2 ")
("" . "tu2 ")
("" . "tu3 ")
("" . "tu3 tu4 ")
("" . "tu4 ")
("" . "tuan1 ")
("" . "tuan2 ")
("" . "tui1 ")
("" . "tui2 ")
("" . "tui3 ")
("" . "tui4 ")
("" . "tui4 tun4 ")
("" . "tui4 ")
("" . "tun1 ")
("" . "tun2 zhun1 ")
("" . "tun2 ")
("" . "tuo1 ")
("" . "tuo1 ")
("" . "tuo1 ")
("" . "tuo2 ")
("" . "tuo2 ")
("" . "duo4 tuo2 ")
("" . "tuo2 ")
("" . "tuo3 ")
("" . "tuo3 ")
("" . "ta4 tuo4 ")
("" . "tuo4 ")
("" . "wa1 ")
("" . "wa1 wa5 ")
("" . "wa1 ")
("" . "wa1 ")
("" . "wa2 ")
("" . "wa3 wa4 ")
("" . "wa4 ")
("" . "wai1 ")
("" . "wai4 ")
("" . "wan1 ")
("" . "wan1 ")
("" . "wan1 ")
("" . "wan2 ")
("" . "wan2 ")
("" . "wan2 ")
("" . "wan2 ")
("" . "wan2 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "wan3 ")
("" . "mo4 wan4 ")
("" . "wan4 ")
("" . "wang1 ")
("" . "wang2 wang4 ")
("" . "wang2 wu2 ")
("" . "wang3 ")
("" . "wang3 ")
("" . "wang3 wang4 ")
("" . "wang4 ")
("" . "wang4 ")
("" . "wang2 wang4 ")
("" . "wang4 ")
("" . "wei1 ")
("Ρ" . "wei1 ")
("΢" . "wei1 ")
("Σ" . "wei1 ")
("Τ" . "wei2 ")
("Υ" . "wei2 ")
("Φ" . "wei2 ")
("Χ" . "wei2 ")
("Ψ" . "wei2 wei3 ")
("Ω" . "wei2 ")
("Ϊ" . "wei2 wei4 ")
("Ϋ" . "wei2 ")
("ά" . "wei2 ")
("έ" . "wei3 ")
("ή" . "wei1 wei3 ")
("ί" . "wei1 wei3 ")
("ΰ" . "wei3 ")
("α" . "wei3 ")
("β" . "wei3 yi3 ")
("γ" . "wei3 ")
("δ" . "wei4 ")
("ε" . "wei4 yu4 ")
("ζ" . "wei4 ")
("η" . "wei4 ")
("θ" . "wei4 ")
("ι" . "wei4 ")
("κ" . "wei4 ")
("λ" . "wei4 ")
("μ" . "wei4 ")
("ν" . "wei4 ")
("ξ" . "wei4 yu4 ")
("ο" . "wei4 ")
("" . "wei4 ")
("" . "wen1 ")
("" . "wen1 ")
("" . "wen2 ")
("" . "wen2 ")
("" . "wen2 ")
("" . "wen2 wen4 ")
("" . "wen3 ")
("" . "wen3 ")
("" . "wen3 ")
("" . "wen4 ")
("" . "weng1 ")
("" . "weng1 ")
("" . "weng4 ")
("" . "wo1 zhua1 ")
("" . "wo1 ")
("" . "guo1 wo1 ")
("" . "wo1 ")
("" . "wo3 ")
("" . "wo4 ")
("" . "wo4 ")
("" . "wo4 ")
("" . "wo4 ")
("" . "wu1 ")
("" . "wu1 ")
("" . "wu1 ")
("" . "wu1 wu4 ")
("" . "wu1 ")
("" . "wu1 ")
("" . "wu1 ")
("" . "mo2 wu2 ")
("" . "wu2 ")
("" . "wu2 ")
("" . "wu2 ")
("" . "wu2 ")
("" . "wu2 ")
("" . "wu3 ")
("" . "wu3 ")
("" . "wu2 wu3 ")
("" . "wu3 ")
("" . "wu3 ")
("" . "wu3 ")
("" . "wu3 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "wu4 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("" . "xi1 ")
("ϡ" . "xi1 ")
("Ϣ" . "xi1 ")
("ϣ" . "xi1 ")
("Ϥ" . "xi1 ")
("ϥ" . "xi1 ")
("Ϧ" . "xi1 ")
("ϧ" . "xi1 ")
("Ϩ" . "xi1 ")
("ϩ" . "xi1 ")
("Ϫ" . "xi1 ")
("ϫ" . "xi1 ")
("Ϭ" . "xi1 ")
("ϭ" . "xi2 ")
("Ϯ" . "xi2 ")
("ϯ" . "xi2 ")
("ϰ" . "xi2 ")
("ϱ" . "xi2 ")
("ϲ" . "xi3 ")
("ϳ" . "xi3 xian3 ")
("ϴ" . "xi3 xian3 ")
("ϵ" . "ji4 xi4 ")
("϶" . "xi4 ")
("Ϸ" . "hu1 xi4 ")
("ϸ" . "xi4 ")
("Ϲ" . "xia1 ")
("Ϻ" . "ha2 xia1 ")
("ϻ" . "xia2 ")
("ϼ" . "xia2 ")
("Ͻ" . "xia2 ")
("Ͼ" . "xia2 ")
("Ͽ" . "xia2 ")
("" . "xia2 ")
("" . "xia2 ")
("" . "xia4 ")
("" . "sha4 xia4 ")
("" . "xia4 ")
("" . "he4 xia4 ")
("" . "xian1 ")
("" . "xian1 ")
("" . "xian1 ")
("" . "xian1 ")
("" . "xian1 xian3 ")
("" . "qian4 xian1 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian2 ")
("" . "xian3 ")
("" . "xian3 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xian4 ")
("" . "xiang1 xiang4 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang1 ")
("" . "xiang2 ")
("" . "xiang2 ")
("" . "xiang2 ")
("" . "xiang3 ")
("" . "xiang3 ")
("" . "xiang3 ")
("" . "xiang4 ")
("" . "hang4 xiang4 ")
("" . "xiang4 ")
("" . "xiang4 ")
("" . "xiang4 ")
("" . "xiang4 ")
("" . "xiao1 ")
("" . "xiao1 ")
("" . "xiao1 ")
("" . "xiao1 xue1 ")
("" . "xiao1 ")
("" . "ao2 xiao1 ")
("" . "xiao1 ")
("" . "xiao1 ")
("" . "xiao1 ")
("" . "xiao2 ")
("" . "xiao3 ")
("С" . "xiao3 ")
("Т" . "xiao4 ")
("У" . "jiao4 xiao4 ")
("Ф" . "xiao1 xiao4 ")
("Х" . "xiao4 ")
("Ц" . "xiao4 ")
("Ч" . "xiao4 ")
("Ш" . "xie1 ")
("Щ" . "xie1 ")
("Ъ" . "xie1 ")
("Ы" . "xie1 ")
("Ь" . "xie2 ")
("Э" . "xie2 ")
("Ю" . "jia1 xie2 ")
("Я" . "xie2 ")
("а" . "xie2 ye2 ")
("б" . "xie2 ")
("в" . "xie2 ")
("г" . "xie2 ")
("д" . "xie3 xie4 ")
("е" . "xie4 ")
("ж" . "xie4 ")
("з" . "xie4 ")
("и" . "xie4 ")
("й" . "xie4 ")
("к" . "xie4 ")
("л" . "xie4 ")
("м" . "xie4 ")
("н" . "xin1 ")
("о" . "xin1 xin4 ")
("п" . "xin1 ")
("" . "xin1 ")
("" . "xin1 ")
("" . "xin1 ")
("" . "xin1 ")
("" . "xin1 ")
("" . "xin4 ")
("" . "xin4 ")
("" . "xing1 ")
("" . "xing1 ")
("" . "xing1 ")
("" . "xing1 ")
("" . "xing1 xing4 ")
("" . "xing2 ")
("" . "xing2 ")
("" . "xing2 ")
("" . "xing2 ")
("" . "hang2 hang4 heng2 xing2 ")
("" . "xing3 ")
("" . "xing4 ")
("" . "xing4 ")
("" . "xing4 ")
("" . "xing4 ")
("" . "xiong1 ")
("" . "xiong1 ")
("" . "xiong1 ")
("" . "xiong1 ")
("" . "xiong1 ")
("" . "xiong2 ")
("" . "xiong2 ")
("" . "xiu1 ")
("" . "xiu1 ")
("" . "xiu1 ")
("" . "xiu3 ")
("" . "xiu4 ")
("" . "xiu4 ")
("" . "xiu4 ")
("" . "xiu4 ")
("" . "xiu4 ")
("" . "xu1 ")
("" . "qu5 xu1 ")
("" . "xu1 ")
("" . "xu1 ")
("" . "shi1 xu1 ")
("" . "xu1 ")
("" . "xu2 ")
("" . "xu3 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "chu4 xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xu4 ")
("" . "xuan1 ")
("" . "xuan1 ")
("" . "xuan1 ")
("" . "xuan2 ")
("" . "xuan2 xuan4 ")
("" . "xuan2 ")
("ѡ" . "xuan3 ")
("Ѣ" . "xuan3 ")
("ѣ" . "xuan4 ")
("Ѥ" . "xuan4 ")
("ѥ" . "xue1 ")
("Ѧ" . "xue1 ")
("ѧ" . "xue2 ")
("Ѩ" . "xue2 ")
("ѩ" . "xue3 ")
("Ѫ" . "xie3 xue4 ")
("ѫ" . "xun1 ")
("Ѭ" . "xun1 xun4 ")
("ѭ" . "xun2 ")
("Ѯ" . "xun2 ")
("ѯ" . "xun2 ")
("Ѱ" . "xin2 xun2 ")
("ѱ" . "xun2 ")
("Ѳ" . "xun2 ")
("ѳ" . "xun4 ")
("Ѵ" . "xun4 ")
("ѵ" . "xun4 ")
("Ѷ" . "xun4 ")
("ѷ" . "xun4 ")
("Ѹ" . "xun4 ")
("ѹ" . "ya1 ya4 ")
("Ѻ" . "ya1 ")
("ѻ" . "ya1 ")
("Ѽ" . "ya1 ")
("ѽ" . "ya1 ya5 ")
("Ѿ" . "ya1 ")
("ѿ" . "ya2 ")
("" . "ya2 ")
("" . "ya2 ")
("" . "ya2 ")
("" . "ya2 ")
("" . "ya2 ")
("" . "ya1 ya3 ")
("" . "ya1 ")
("" . "ya4 ")
("" . "ya4 ")
("" . "yan1 ")
("" . "yan1 yan4 ye4 ")
("" . "yan1 ")
("" . "yan1 yin1 ")
("" . "yan1 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 yan4 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 ")
("" . "yan2 yan4 ")
("" . "yan3 ")
("" . "yan3 ")
("" . "yan3 ")
("" . "yan3 ")
("" . "yan3 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan1 yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yan4 ")
("" . "yang1 ")
("" . "yang1 ")
("" . "yang1 ")
("" . "yang1 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang2 ")
("" . "yang3 ")
("" . "yang3 ")
("" . "yang3 ")
("" . "yang3 ")
("" . "yang4 ")
("" . "yang4 ")
("" . "yao1 ")
("" . "yao1 ")
("" . "yao1 ")
("" . "yao2 ")
("ҡ" . "yao2 ")
("Ң" . "yao2 ")
("ң" . "yao2 ")
("Ҥ" . "yao2 ")
("ҥ" . "yao2 ")
("Ҧ" . "yao2 ")
("ҧ" . "yao3 ")
("Ҩ" . "yao3 ")
("ҩ" . "yao4 ")
("Ҫ" . "yao1 yao4 ")
("ҫ" . "yao4 ")
("Ҭ" . "ye1 ")
("ҭ" . "ye1 ")
("Ү" . "ye1 ye2 ")
("ү" . "ye2 ")
("Ұ" . "ye3 ")
("ұ" . "ye3 ")
("Ҳ" . "ye3 ")
("ҳ" . "ye4 ")
("Ҵ" . "ye1 ye4 ")
("ҵ" . "ye4 ")
("Ҷ" . "xie2 ye4 ")
("ҷ" . "ye4 zhuai4 ")
("Ҹ" . "ye4 ")
("ҹ" . "ye4 ")
("Һ" . "ye4 ")
("һ" . "yi1 ")
("Ҽ" . "yi1 ")
("ҽ" . "yi1 ")
("Ҿ" . "yi1 ")
("ҿ" . "yi1 ")
("" . "yi1 ")
("" . "yi1 ")
("" . "yi1 yi3 yi4 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "wei4 yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi2 ")
("" . "yi1 yi3 ")
("" . "yi3 ")
("" . "yi3 ")
("" . "yi3 ")
("" . "yi3 ")
("" . "yi3 ")
("" . "yi3 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "ge1 yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yi4 ")
("" . "yin1 ")
("" . "yin1 yin4 ")
("" . "yin1 ")
("" . "yan1 yin1 yin3 ")
("" . "yin1 ")
("" . "yin1 ")
("" . "yin1 ")
("" . "yin2 ")
("" . "yin2 ")
("" . "yin2 ")
("" . "yin2 ")
("" . "yin3 yin4 ")
("" . "yin3 ")
("" . "yin3 ")
("" . "yin3 ")
("ӡ" . "yin4 ")
("Ӣ" . "ying1 ")
("ӣ" . "ying1 ")
("Ӥ" . "ying1 ")
("ӥ" . "ying1 ")
("Ӧ" . "ying1 ying4 ")
("ӧ" . "ying1 ")
("Ө" . "ying2 ")
("ө" . "ying2 ")
("Ӫ" . "ying2 ")
("ӫ" . "ying2 ")
("Ӭ" . "ying2 ")
("ӭ" . "ying2 ")
("Ӯ" . "ying2 ")
("ӯ" . "ying2 ")
("Ӱ" . "ying3 ")
("ӱ" . "ying3 ")
("Ӳ" . "ying4 ")
("ӳ" . "ying4 ")
("Ӵ" . "yo1 yo5 ")
("ӵ" . "yong1 ")
("Ӷ" . "yong1 yong4 ")
("ӷ" . "yong1 ")
("Ӹ" . "yong1 ")
("ӹ" . "yong1 ")
("Ӻ" . "yong1 ")
("ӻ" . "yong3 ")
("Ӽ" . "yong3 ")
("ӽ" . "yong3 ")
("Ӿ" . "yong3 ")
("ӿ" . "chong1 yong3 ")
("" . "yong3 ")
("" . "yong3 ")
("" . "yong3 ")
("" . "yong4 ")
("" . "you1 ")
("" . "you1 ")
("" . "you1 ")
("" . "you1 ")
("" . "you2 ")
("" . "you2 ")
("" . "you2 ")
("" . "you2 ")
("" . "you2 ")
("" . "you2 ")
("" . "you2 ")
("" . "you3 ")
("" . "you3 you4 ")
("" . "you3 ")
("" . "you4 ")
("" . "you4 ")
("" . "you4 ")
("" . "you4 ")
("" . "you4 ")
("" . "you4 ")
("" . "yu1 ")
("" . "yu1 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "shu4 yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "yu2 yu3 ")
("" . "yu2 ")
("" . "yu3 yu4 ")
("" . "yu2 yu3 yu4 ")
("" . "yu3 ")
("" . "yu3 ")
("" . "yu3 ")
("" . "yu3 yu4 ")
("" . "yu3 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "xu1 yu1 yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yu4 ")
("" . "yo1 yu4 ")
("" . "yu4 ")
("ԡ" . "yu4 ")
("Ԣ" . "yu4 ")
("ԣ" . "yu4 ")
("Ԥ" . "yu4 ")
("ԥ" . "yu4 ")
("Ԧ" . "yu4 ")
("ԧ" . "yuan1 ")
("Ԩ" . "yuan1 ")
("ԩ" . "yuan1 ")
("Ԫ" . "yuan2 ")
("ԫ" . "yuan2 ")
("Ԭ" . "yuan2 ")
("ԭ" . "yuan2 ")
("Ԯ" . "yuan2 ")
("ԯ" . "yuan2 ")
("԰" . "yuan2 ")
("Ա" . "yuan2 yun2 yun4 ")
("Բ" . "yuan2 ")
("Գ" . "yuan2 ")
("Դ" . "yuan2 ")
("Ե" . "yuan2 ")
("Զ" . "yuan3 ")
("Է" . "yuan4 ")
("Ը" . "yuan4 ")
("Թ" . "yuan4 ")
("Ժ" . "yuan4 ")
("Ի" . "yue1 ")
("Լ" . "yao1 yue1 ")
("Խ" . "yue4 ")
("Ծ" . "yue4 ")
("Կ" . "yao4 yue4 ")
("" . "yue4 ")
("" . "yue4 ")
("" . "yue4 ")
("" . "yue4 ")
("" . "yue4 ")
("" . "yun2 ")
("" . "yun2 ")
("" . "yun2 ")
("" . "yun2 ")
("" . "yun3 ")
("" . "yun3 ")
("" . "yun4 ")
("" . "yun4 ")
("" . "yun4 ")
("" . "yun1 yun4 ")
("" . "yun4 ")
("" . "yun4 ")
("" . "za1 ")
("" . "za2 ")
("" . "za2 ")
("" . "zai1 ")
("" . "zai1 ")
("" . "zai1 ")
("" . "zai3 ")
("" . "zai3 zai4 ")
("" . "zai4 ")
("" . "zai4 ")
("" . "za2 zan2 zan5 ")
("" . "cuan2 zan3 ")
("" . "zan4 ")
("" . "zan4 ")
("" . "zang1 ")
("" . "zang4 ")
("" . "zang4 ")
("" . "zao1 ")
("" . "zao1 ")
("" . "zao2 zuo4 ")
("" . "zao3 ")
("" . "zao3 ")
("" . "zao3 ")
("" . "zao3 ")
("" . "zao3 ")
("" . "zao4 ")
("" . "zao4 ")
("" . "zao4 ")
("" . "zao4 ")
("" . "zao4 ")
("" . "zao4 ")
("" . "ze2 ")
("" . "ze2 zhai2 ")
("" . "ze2 ")
("" . "ze2 ")
("" . "zei2 ")
("" . "zen3 ")
("" . "zeng1 ")
("" . "zeng1 ")
("" . "ceng2 zeng1 ")
("" . "zeng4 ")
("" . "za1 zha1 zha2 ")
("" . "cha1 zha1 ")
("" . "zha1 ")
("" . "zha2 ")
("" . "ga2 ya4 zha2 ")
("ա" . "zha2 ")
("բ" . "zha2 ")
("գ" . "zha3 ")
("դ" . "shan1 zha4 ")
("ե" . "zha4 ")
("զ" . "za3 ze2 zha1 zha4 ")
("է" . "zha4 ")
("ը" . "zha2 zha4 ")
("թ" . "zha4 ")
("ժ" . "zhai1 ")
("ի" . "zhai1 ")
("լ" . "zhai2 ")
("խ" . "zhai3 ")
("ծ" . "zhai4 ")
("կ" . "zhai4 ")
("հ" . "zhan1 ")
("ձ" . "zhan1 ")
("ղ" . "zhan1 ")
("ճ" . "nian2 zhan1 ")
("մ" . "zhan1 ")
("յ" . "zhan3 ")
("ն" . "zhan3 ")
("շ" . "zhan3 ")
("ո" . "zhan3 ")
("չ" . "zhan3 ")
("պ" . "zhan4 ")
("ջ" . "zhan4 ")
("ռ" . "zhan1 zhan4 ")
("ս" . "zhan4 ")
("վ" . "zhan4 ")
("տ" . "zhan4 ")
("" . "zhan4 ")
("" . "zhang1 ")
("" . "zhang1 ")
("" . "zhang1 ")
("" . "zhang1 ")
("" . "zhang1 ")
("" . "zhang3 ")
("" . "zhang3 zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhang4 ")
("" . "zhao1 ")
("" . "zhao1 ")
("" . "zhao3 ")
("" . "zhao3 ")
("" . "zhao4 ")
("" . "zhao4 ")
("" . "zhao4 ")
("" . "zhao4 ")
("" . "zhao4 ")
("" . "shao4 zhao4 ")
("" . "zhe1 ")
("" . "she2 zhe1 zhe2 ")
("" . "zhe2 ")
("" . "zhe2 ")
("" . "zhe2 ")
("" . "zhe3 ")
("" . "zang1 zhe3 ")
("" . "zhe4 ")
("" . "zhe4 zhei4 ")
("" . "zhe4 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen1 ")
("" . "zhen3 ")
("" . "zhen3 ")
("" . "zhen3 ")
("" . "zhen4 ")
("" . "zhen4 ")
("" . "zhen4 ")
("" . "zhen4 ")
("" . "zheng1 ")
("" . "zheng1 zheng4 ")
("" . "zheng1 ")
("" . "zheng1 ")
("" . "zheng1 ")
("" . "zheng1 ")
("" . "zheng1 zheng4 ")
("" . "zheng3 ")
("" . "zheng3 ")
("" . "zheng1 zheng4 ")
("" . "zheng4 ")
("֡" . "zheng4 ")
("֢" . "zheng1 zheng4 ")
("֣" . "zheng4 ")
("֤" . "zheng4 ")
("֥" . "zhi1 ")
("֦" . "zhi1 ")
("֧" . "zhi1 ")
("֨" . "zhi1 zi1 ")
("֩" . "zhi1 ")
("֪" . "zhi1 zhi4 ")
("֫" . "zhi1 ")
("֬" . "zhi1 ")
("֭" . "zhi1 ")
("֮" . "zhi1 ")
("֯" . "zhi1 ")
("ְ" . "zhi2 ")
("ֱ" . "zhi2 ")
("ֲ" . "zhi2 ")
("ֳ" . "shi5 zhi2 ")
("ִ" . "zhi2 ")
("ֵ" . "zhi2 ")
("ֶ" . "zhi2 ")
("ַ" . "zhi3 ")
("ָ" . "zhi1 zhi2 zhi3 ")
("ֹ" . "zhi3 ")
("ֺ" . "zhi3 ")
("ֻ" . "zhi1 zhi3 ")
("ּ" . "zhi3 ")
("ֽ" . "zhi3 ")
("־" . "zhi4 ")
("ֿ" . "zhi4 ")
("" . "zhi1 zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "shi4 zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhi4 ")
("" . "zhong1 zhong4 ")
("" . "zhong1 ")
("" . "zhong1 ")
("" . "zhong1 ")
("" . "zhong1 ")
("" . "zhong1 ")
("" . "chong2 zhong3 zhong4 ")
("" . "zhong3 ")
("" . "chong2 zhong4 ")
("" . "zhong4 ")
("" . "zhong4 ")
("" . "zhou1 ")
("" . "zhou1 ")
("" . "zhou1 ")
("" . "zhou1 ")
("" . "zhou1 ")
("" . "yu4 zhou1 ")
("" . "zhou2 zhou4 ")
("" . "zhou3 ")
("" . "zhou3 ")
("" . "zhou4 ")
("" . "zhou4 ")
("" . "zhou4 ")
("" . "zhou4 ")
("" . "zhou4 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu1 ")
("" . "zhu2 ")
("" . "zhu2 ")
("" . "zhu2 ")
("" . "zhu3 ")
("" . "zhu3 ")
("" . "zhu3 ")
("" . "zhu3 ")
("" . "zhu3 ")
("" . "zhu4 zhuo2 ")
("" . "zhu4 ")
("" . "zhu4 ")
("" . "zhu4 ")
("" . "zhu4 ")
("" . "zhu4 ")
("" . "zhu2 zhu4 ")
("ס" . "zhu4 ")
("ע" . "zhu4 ")
("ף" . "zhu4 ")
("פ" . "zhu4 ")
("ץ" . "zhua1 ")
("צ" . "zhao3 zhua3 ")
("ק" . "ye4 zhuai1 zhuai4 ")
("ר" . "zhuan1 ")
("ש" . "zhuan1 ")
("ת" . "zhuai3 zhuan3 zhuan4 ")
("׫" . "zhuan4 ")
("׬" . "zhuan4 zuan4 ")
("׭" . "zhuan4 ")
("װ" . "zhuang1 ")
("ױ" . "zhuang1 ")
("ײ" . "zhuang4 ")
("׳" . "zhuang4 ")
("׵" . "chui2 zhui1 ")
("׶" . "zhui1 ")
("׷" . "zhui1 ")
("׸" . "zhui4 ")
("׹" . "zhui4 ")
("׺" . "zhui4 ")
("׼" . "zhun3 ")
("׽" . "zhuo1 ")
("׾" . "zhuo1 ")
("׿" . "zhuo1 ")
("" . "zhuo1 ")
("" . "zhuo2 zuo2 ")
("" . "zhuo2 ")
("" . "zhuo2 ")
("" . "zhuo2 ")
("" . "zhao1 zhao2 zhe5 zhuo2 ")
("" . "zhuo2 ")
("" . "zhuo2 ")
("" . "ci2 zi1 ")
("" . "zi1 ")
("" . "zi1 ")
("" . "zi1 ")
("" . "zi1 ")
("" . "zi1 ")
("" . "zi1 ")
("" . "zi3 ")
("" . "zai3 zi1 zi3 ")
("" . "zi3 ")
("" . "zi3 ")
("" . "zi3 ")
("" . "zi4 ")
("" . "zi4 ")
("" . "zi4 ")
("" . "zong1 ")
("" . "zong1 ")
("" . "zong1 ")
("" . "zong1 ")
("" . "zeng4 zong1 ")
("" . "zong3 ")
("" . "zong4 ")
("" . "zou1 ")
("" . "zou3 ")
("" . "zou4 ")
("" . "zou4 ")
("" . "zu1 ")
("" . "zu2 ")
("" . "cu4 zu2 ")
("" . "zu2 ")
("" . "zu3 ")
("" . "zu3 ")
("" . "zu3 ")
("" . "zu3 ")
("" . "zuan1 zuan4 ")
("" . "zuan3 ")
("" . "zui3 ")
("" . "zui4 ")
("" . "zui4 ")
("" . "zui4 ")
("" . "zun1 ")
("" . "zun1 ")
("" . "zuo2 ")
("" . "zuo3 ")
("" . "zuo3 ")
("" . "zha4 zuo4 ")
("" . "zuo4 ")
("" . "zuo1 zuo2 zuo4 ")
("" . "zuo4 ")
("" . "zuo4 ")
("ء" . "chu4 ")
("آ" . "ji1 ")
("أ" . "wu1 wu4 ")
("ؤ" . "gai4 ")
("إ" . "nian4 ")
("ئ" . "sa4 ")
("ا" . "pi1 ")
("ب" . "gen4 ")
("ة" . "cheng2 ")
("ت" . "ge2 li4 ")
("ث" . "nao1 ")
("ج" . "e4 ")
("ح" . "shu4 ")
("خ" . "yu2 ")
("د" . "pie3 ")
("ذ" . "bi3 ")
("ر" . "tuo1 ")
("ز" . "yao1 ")
("س" . "yao2 ")
("ش" . "zhi1 ")
("ص" . "di1 di3 ")
("ض" . "xin4 ")
("ط" . "yin4 ")
("ظ" . "kui2 ")
("ع" . "yu4 ")
("غ" . "gao1 ")
("ػ" . "tao2 ")
("ؼ" . "dian3 ")
("ؽ" . "ji2 qi4 ")
("ؾ" . "nai4 ")
("ؿ" . "mie1 nie4 ")
("" . "ji1 ")
("" . "qi2 ")
("" . "mi3 ")
("" . "bei4 bo2 ")
("" . "se4 ")
("" . "gu3 jia3 ")
("" . "ze4 ")
("" . "she4 ")
("" . "cuo4 ")
("" . "yan3 ")
("" . "jue2 ")
("" . "si1 ")
("" . "ye4 ")
("" . "yan4 ")
("" . "po3 ")
("" . "gui3 ")
("" . "kui4 ")
("" . "bian3 ")
("" . "ze2 ")
("" . "gua4 ")
("" . "you3 ")
("" . "yi4 ")
("" . "wen3 ")
("" . "jing3 ")
("" . "ku1 ")
("" . "gui4 ")
("" . "kai3 ")
("" . "la4 ")
("" . "ji1 ")
("" . "shan4 yan3 ")
("" . "wan1 ")
("" . "kuai3 ")
("" . "piao1 ")
("" . "jue2 ")
("" . "qiao1 ")
("" . "huo1 ")
("" . "yi4 ")
("" . "wang3 ")
("" . "ding1 ")
("" . "zhang3 ")
("" . "le4 ")
("" . "sa1 ")
("" . "ge1 yi4 ")
("" . "mu4 ")
("" . "ren4 ")
("" . "yu3 ")
("" . "pi3 ")
("" . "ya2 ")
("" . "wa3 ")
("" . "wu3 ")
("" . "chang1 ")
("" . "cang1 chen5 ")
("" . "kang4 ")
("" . "zhu4 ")
("" . "ning4 ")
("" . "ka3 ")
("" . "you1 ")
("" . "die2 yi4 ")
("" . "gou1 ")
("١" . "tong2 ")
("٢" . "tuo2 ")
("٣" . "ni4 ")
("٤" . "ga1 jia1 qia1 qie2 ")
("٥" . "ji2 ")
("٦" . "er4 nai4 ")
("٧" . "you4 ")
("٨" . "kua3 ")
("٩" . "kan3 ")
("٪" . "zhu1 ")
("٫" . "yi4 ")
("٬" . "tiao1 ")
("٭" . "chai2 ")
("ٮ" . "jia3 jiao3 ")
("ٯ" . "nong2 ")
("ٰ" . "mou2 ")
("ٱ" . "chou2 ")
("ٲ" . "yan3 ")
("ٳ" . "li4 ")
("ٴ" . "qiu2 ")
("ٵ" . "li3 ")
("ٶ" . "yu3 ")
("ٷ" . "ping1 ")
("ٸ" . "yong3 ")
("ٹ" . "qi2 si4 ")
("ٺ" . "feng4 ")
("ٻ" . "qian4 ")
("ټ" . "ruo4 ")
("ٽ" . "pai2 ")
("پ" . "zhuo1 ")
("ٿ" . "shu1 ")
("" . "luo3 ")
("" . "wo1 ")
("" . "bi3 ")
("" . "ti4 ")
("" . "guan1 ")
("" . "kong1 kong3 ")
("" . "ju4 ")
("" . "fen4 ")
("" . "yan3 ")
("" . "xie2 ")
("" . "ji4 jie2 ")
("" . "wei1 ")
("" . "zong3 ")
("" . "lou2 lu:3 ")
("" . "tang3 ")
("" . "bin1 ")
("" . "nuo2 ")
("" . "chi4 ")
("" . "xi1 ")
("" . "jing3 ")
("" . "jian4 ")
("" . "jiao1 ")
("" . "jiu4 ")
("" . "zhuang4 ")
("" . "xuan1 ")
("" . "dan1 ")
("" . "tong2 ")
("" . "tun3 ")
("" . "she2 ")
("" . "qian1 ")
("" . "zu3 ")
("" . "yue4 ")
("" . "cuan1 ")
("" . "di2 ")
("" . "xi1 ")
("" . "xun4 ")
("" . "hong2 ")
("" . "guo2 ")
("" . "chan3 ")
("" . "kui2 ")
("" . "pu2 ")
("" . "hong1 ")
("" . "fu2 ")
("" . "fu2 ")
("" . "su4 ")
("" . "si4 ")
("" . "yan3 ")
("" . "bo2 ")
("" . "gun3 ")
("" . "mao4 ")
("" . "xie4 ")
("" . "luan2 ")
("" . "pou2 ")
("" . "bing3 ")
("" . "ying2 ")
("" . "luo3 ")
("" . "lei2 ")
("" . "hu4 ")
("" . "lie4 ")
("" . "xian3 ")
("ڡ" . "song1 ")
("ڣ" . "zhong3 ")
("ڤ" . "ming2 ")
("ڦ" . "jie2 ")
("ڧ" . "hong4 ")
("ڨ" . "shan4 ")
("ک" . "ou1 ")
("ڪ" . "ju4 ")
("ګ" . "ne4 ")
("ڬ" . "gu3 ")
("ڭ" . "he1 ")
("ڮ" . "di3 ")
("گ" . "zhao4 ")
("ڰ" . "qu1 ")
("ڱ" . "yi2 ")
("ڲ" . "kuang1 ")
("ڳ" . "lei3 ")
("ڴ" . "gua4 ")
("ڵ" . "ji2 jie2 ")
("ڶ" . "hui1 ")
("ڷ" . "shen1 ")
("ڸ" . "gou4 ")
("ڹ" . "quan2 ")
("ں" . "zheng4 ")
("ڻ" . "hun4 ")
("ڼ" . "xu3 ")
("ڽ" . "qiao4 ")
("ھ" . "gao4 ")
("ڿ" . "kuang2 ")
("" . "ei2 ei3 ei4 ")
("" . "zou1 ")
("" . "zhuo2 ")
("" . "wei3 ")
("" . "yu2 ")
("" . "shen3 ")
("" . "chan3 ")
("" . "sui4 ")
("" . "chen2 ")
("" . "jian4 ")
("" . "xue4 ")
("" . "ye4 ")
("" . "e4 ")
("" . "yu4 ")
("" . "xuan1 ")
("" . "an1 ")
("" . "di4 ")
("" . "zi1 ")
("" . "pian3 ")
("" . "mo2 ")
("" . "dang3 ")
("" . "su4 ")
("" . "shi4 ")
("" . "mi4 ")
("" . "zhe2 ")
("" . "jian3 ")
("" . "zen4 ")
("" . "qiao2 qiao4 ")
("" . "jue2 ")
("" . "yan4 ")
("" . "zhan1 ")
("" . "chen4 ")
("" . "jin3 ")
("" . "wu4 ")
("" . "qian1 ")
("" . "jing3 ")
("" . "ban3 ")
("" . "dian4 yan2 ")
("" . "zuo4 ")
("" . "bei1 pi2 po1 ")
("" . "xing2 ")
("" . "gai1 ")
("" . "zhi4 ")
("" . "nie4 ")
("" . "zou1 ")
("" . "chui2 ")
("" . "pi2 ")
("" . "wei1 ")
("" . "huang2 ")
("" . "kui2 wei3 ")
("" . "xi2 ")
("" . "han2 ")
("" . "qiong2 ")
("" . "kuang4 ")
("" . "mang2 ")
("" . "wu1 ")
("" . "fang1 ")
("" . "bing3 ")
("" . "pi1 ")
("" . "bei4 ")
("" . "ye4 ")
("ۡ" . "di3 ")
("ۢ" . "tai2 ")
("ۣ" . "jia2 ")
("ۤ" . "zhi4 ")
("ۥ" . "zhu1 ")
("ۦ" . "kuai4 ")
("ۧ" . "qie4 ")
("ۨ" . "huan2 xun2 ")
("۩" . "yun4 ")
("۪" . "li4 ")
("۫" . "ying3 ")
("۬" . "gao4 ")
("ۭ" . "xi1 ")
("ۮ" . "fu2 ")
("ۯ" . "pi2 ")
("۰" . "tan2 ")
("۱" . "yan3 ")
("۲" . "juan4 ")
("۳" . "yan1 ")
("۴" . "yin2 ")
("۵" . "zhang1 ")
("۶" . "po2 ")
("۷" . "shan4 ")
("۸" . "zou1 ")
("۹" . "ling2 ")
("ۺ" . "feng1 ")
("ۻ" . "chu2 ")
("ۼ" . "huan4 ")
("۽" . "mai4 ")
("۾" . "qu2 ")
("ۿ" . "shao4 ")
("" . "he2 ")
("" . "ge3 ")
("" . "meng3 ")
("" . "xu4 ")
("" . "xie2 ")
("" . "sou3 ")
("" . "xie4 ")
("" . "jue2 ")
("" . "dang4 ")
("" . "chang4 ")
("" . "si1 ")
("" . "bian4 ")
("" . "ben3 ")
("" . "qiu2 ")
("" . "ben4 ")
("" . "e4 ")
("" . "fa2 ")
("" . "shu2 ")
("" . "ji1 ")
("" . "yong1 ")
("" . "he4 ")
("" . "wei2 xu1 ")
("" . "wu1 ")
("" . "ge1 ")
("" . "zhen4 ")
("" . "kuang4 ")
("" . "pi3 ")
("" . "yi2 ")
("" . "li4 ")
("" . "qi2 yin2 ")
("" . "ban3 ")
("" . "gan1 ")
("" . "long3 ")
("" . "dian4 ")
("" . "lu2 ")
("" . "che4 ")
("" . "chi2 di3 ")
("" . "tuo2 ")
("" . "ni2 ")
("" . "mu4 ")
("" . "ao4 ")
("" . "ya1 ")
("" . "die2 ")
("" . "dong4 tong2 ")
("" . "kai3 ")
("" . "shan1 ")
("" . "shang3 ")
("" . "nao3 ")
("" . "gai1 ")
("" . "yin2 ")
("" . "cheng2 ")
("" . "shi2 ")
("" . "guo1 ")
("" . "xun1 ")
("" . "lie4 ")
("" . "yuan4 ")
("" . "zhi2 ")
("" . "an3 ")
("" . "yi4 ")
("" . "bei1 bi4 pi2 ")
("" . "nian4 ")
("ܡ" . "peng2 ")
("ܢ" . "tu4 ")
("ܣ" . "sao4 ")
("ܤ" . "dai4 ")
("ܥ" . "ku1 ")
("ܦ" . "die2 ")
("ܧ" . "yin1 ")
("ܨ" . "leng2 ")
("ܩ" . "hou4 ")
("ܪ" . "ge2 ")
("ܫ" . "yuan2 ")
("ܬ" . "man4 ")
("ܭ" . "yong1 ")
("ܮ" . "liang2 ")
("ܯ" . "chi2 ")
("ܰ" . "xin1 ")
("ܱ" . "pi2 ")
("ܲ" . "yi4 ")
("ܴ" . "jiao1 ")
("ܵ" . "nai3 ")
("ܶ" . "du4 ")
("ܷ" . "qian1 ")
("ܸ" . "ji1 ")
("ܹ" . "wan2 ")
("ܺ" . "xiong1 ")
("ܻ" . "qi3 ")
("ܼ" . "xiang1 ")
("ܽ" . "fu2 ")
("ܾ" . "yan2 yuan2 ")
("ܿ" . "yun2 ")
("" . "fei4 fu2 ")
("" . "ji4 ")
("" . "li4 ")
("" . "e4 ")
("" . "ju4 qu3 ")
("" . "bi4 pi2 ")
("" . "zhi3 ")
("" . "rui4 ")
("" . "xian4 ")
("" . "chang2 ")
("" . "cong1 ")
("" . "qin2 ")
("" . "wu4 ")
("" . "qian4 ")
("" . "qi2 ")
("" . "shan1 ")
("" . "bian4 ")
("" . "ning2 zhu4 ")
("" . "kou1 ")
("" . "yi3 ")
("" . "mo4 ")
("" . "gan1 ")
("" . "pie3 ")
("" . "long2 ")
("" . "ba2 ")
("" . "mu4 ")
("" . "ju1 ")
("" . "ran3 ")
("" . "qing3 ")
("" . "chi2 ")
("" . "fu2 ")
("" . "ling2 ")
("" . "niao3 ")
("" . "yin4 ")
("" . "mao2 ")
("" . "ying2 ")
("" . "qiong2 ")
("" . "min2 ")
("" . "shao2 tiao2 ")
("" . "qian4 xi1 ")
("" . "ti2 yi2 ")
("" . "rao2 ")
("" . "bi4 ")
("" . "ci2 zi3 ")
("" . "ju3 ")
("" . "tong2 ")
("" . "hui2 ")
("" . "zhu1 ")
("" . "ting2 ")
("" . "qiao2 ")
("" . "fu2 ")
("" . "ren3 ")
("" . "xing4 ")
("" . "quan2 ")
("" . "hui4 ")
("" . "xun2 ")
("" . "ming2 ")
("" . "ji4 qi2 ")
("" . "jiao1 ")
("" . "chong1 ")
("" . "jiang1 ")
("" . "luo4 ")
("" . "xing2 ying2 ")
("ݡ" . "qian2 ")
("ݢ" . "gen4 ")
("ݣ" . "jin4 ")
("ݤ" . "mai3 ")
("ݥ" . "sun1 ")
("ݦ" . "hong2 ")
("ݧ" . "zhou4 ")
("ݨ" . "kan3 ")
("ݩ" . "bi2 ")
("ݪ" . "shi2 shi4 ")
("ݫ" . "wo1 ")
("ݬ" . "you3 ")
("ݭ" . "e2 ")
("ݮ" . "mei2 ")
("ݯ" . "you2 ")
("ݰ" . "li4 ")
("ݱ" . "tu2 ")
("ݲ" . "xian1 ")
("ݳ" . "fu2 piao3 ")
("ݴ" . "sui1 ")
("ݵ" . "you2 ")
("ݶ" . "di2 ")
("ݷ" . "shen1 ")
("ݸ" . "guan1 guan3 wan3 ")
("ݹ" . "lang4 liang2 ")
("ݺ" . "ying1 ")
("ݻ" . "chun2 ")
("ݼ" . "jing1 ")
("ݽ" . "qi2 ")
("ݾ" . "xi1 ")
("ݿ" . "song1 ")
("" . "jin3 ")
("" . "nai4 ")
("" . "qi1 ")
("" . "ba2 ")
("" . "shu1 ")
("" . "chang1 ")
("" . "tie1 ")
("" . "yu2 ")
("" . "huan2 ")
("" . "bei1 bi4 ")
("" . "fu2 ")
("" . "tu2 tu4 ")
("" . "dan4 ")
("" . "cui4 ")
("" . "yan1 ")
("" . "zu1 ")
("" . "dang4 ")
("" . "jian1 ")
("" . "wan3 yu4 ")
("" . "ying2 ")
("" . "gu1 ")
("" . "han4 ")
("" . "qia1 ")
("" . "feng1 feng4 ")
("" . "ren4 shen4 ")
("" . "xiang1 ")
("" . "wei1 ")
("" . "chan3 ")
("" . "kai3 ")
("" . "qi4 ")
("" . "kui4 ")
("" . "xi3 ")
("" . "e4 ")
("" . "bao3 ")
("" . "pa1 ")
("" . "ting2 ")
("" . "lou2 ")
("" . "pai4 ")
("" . "xuan1 ")
("" . "jia1 ")
("" . "zhen1 ")
("" . "shi1 ")
("" . "ru4 ")
("" . "mo4 ")
("" . "en1 ")
("" . "bei4 ")
("" . "weng3 ")
("" . "hao1 ")
("" . "ji2 ")
("" . "li2 ")
("" . "bang4 ")
("" . "jian1 ")
("" . "shuo4 ")
("" . "lang4 ")
("" . "ying2 ")
("" . "yu4 ")
("" . "su4 ")
("" . "meng2 ")
("" . "dou1 ")
("" . "xi3 ")
("" . "lian3 ")
("" . "cu4 ")
("" . "lin4 ")
("ޡ" . "qu2 ")
("ޢ" . "kou4 ")
("ޣ" . "xu5 ")
("ޤ" . "liao3 lu4 ")
("ޥ" . "hui4 ")
("ަ" . "xun4 ")
("ާ" . "jue2 ")
("ި" . "rui2 ")
("ީ" . "zui4 ")
("ު" . "ji2 ")
("ޫ" . "meng2 ")
("ެ" . "fan1 fan2 ")
("ޭ" . "qi2 ")
("ޮ" . "hong2 hong4 ")
("ޯ" . "xie4 ")
("ް" . "hong1 ")
("ޱ" . "wei1 ")
("޲" . "yi4 ")
("޳" . "weng4 ")
("޴" . "sou3 ")
("޵" . "bi4 ")
("޶" . "hao1 ")
("޷" . "tai2 ")
("޸" . "ru2 ")
("޹" . "xun1 ")
("޺" . "li4 xian3 ")
("޻" . "gao3 ")
("޼" . "li2 ")
("޽" . "huo4 ")
("޾" . "qu2 ")
("޿" . "heng2 ")
("" . "fan2 ")
("" . "nie4 ")
("" . "mi2 ")
("" . "yi4 ")
("" . "kuang3 ")
("" . "lian2 ")
("" . "da1 ")
("" . "yi4 ")
("" . "xi1 ")
("" . "zang4 zhuang3 ")
("" . "pao2 ")
("" . "wang1 you2 ")
("" . "liao4 ")
("" . "ga4 ")
("" . "gan1 ")
("" . "men2 ")
("" . "tuan2 ")
("" . "chen1 ")
("" . "fu3 ")
("" . "pan4 pin1 ")
("" . "ao3 ao4 niu4 ")
("" . "jie2 ")
("" . "jia3 jiao3 ")
("" . "za1 zan3 ")
("" . "yi4 ")
("" . "lu:3 luo1 ")
("" . "jun4 ")
("" . "tian4 ")
("" . "ye2 ")
("" . "ai1 ai2 ")
("" . "na4 ")
("" . "ji3 ")
("" . "guai1 guo2 ")
("" . "bai3 ")
("" . "ju1 ")
("" . "pou2 pou3 ")
("" . "lie4 ")
("" . "qian2 ")
("" . "guan4 ")
("" . "die2 ")
("" . "zha1 ")
("" . "ya4 ")
("" . "qin4 ")
("" . "yu2 ")
("" . "an3 ")
("" . "xuan1 ")
("" . "bing4 ")
("" . "kui2 ")
("" . "yuan4 ")
("" . "shu1 ")
("" . "en4 ")
("" . "chuai1 ")
("" . "jian1 ")
("" . "shuo4 ")
("" . "zhan3 ")
("" . "nuo4 ")
("" . "sang3 ")
("" . "luo4 ")
("" . "ying1 ")
("" . "zhi2 ")
("" . "han4 ")
("ߡ" . "zhe2 ")
("ߢ" . "xie2 ")
("ߣ" . "lu1 ")
("ߤ" . "zun3 ")
("ߥ" . "cuan1 ")
("ߦ" . "gan3 ")
("ߧ" . "huan4 ")
("ߨ" . "pi3 ")
("ߩ" . "xing3 ")
("ߪ" . "zhuo2 ")
("߫" . "huo1 ")
("߬" . "zuan4 ")
("߭" . "nang3 ")
("߰" . "dai4 ")
("߱" . "shi4 ")
("߲" . "bu3 ")
("߳" . "chi4 ")
("ߵ" . "kou4 ")
("߶" . "dao1 dao2 tao1 ")
("߷" . "le4 ")
("߸" . "zha1 zha4 ")
("߹" . "a1 ")
("ߺ" . "yao1 ")
("߼" . "m2 ")
("߽" . "yi4 ")
("߾" . "dai1 tai3 ")
("߿" . "li4 ")
("" . "e4 e5 ")
("" . "bi3 pi3 ")
("" . "bai4 bei5 ")
("" . "guo1 ")
("" . "qin4 ")
("" . "yin3 ")
("" . "za1 ")
("" . "ka1 ka3 ")
("" . "xia1 ")
("" . "gu1 gua1 gua3 ")
("" . "ling4 ")
("" . "dong1 ")
("" . "ning2 ")
("" . "duo1 ")
("" . "nao2 ")
("" . "you1 ")
("" . "si1 ")
("" . "kuang1 ")
("" . "ji1 ")
("" . "shen3 ")
("" . "hui1 ")
("" . "da1 ")
("" . "lie1 lie3 lie5 ")
("" . "yi2 ")
("" . "xiao1 ")
("" . "bi4 ")
("" . "ci1 zi1 ")
("" . "guang1 ")
("" . "hui4 ")
("" . "xiu1 ")
("" . "yi1 ")
("" . "pai4 ")
("" . "kuai4 ")
("" . "duo3 ")
("" . "ji4 ")
("" . "mie1 ")
("" . "mi1 ")
("" . "zha4 ")
("" . "nong2 ")
("" . "gen2 ")
("" . "mou1 ")
("" . "ma4 ")
("" . "chi1 ")
("" . "lao2 lao4 ")
("" . "geng3 ")
("" . "n2 n3 ng2 ng3 wu2 ")
("" . "zha1 ")
("" . "suo3 ")
("" . "zao4 ")
("" . "xi1 ")
("" . "zuo4 ")
("" . "ji1 ")
("" . "feng3 ")
("" . "ze2 ")
("" . "nuo4 re3 ")
("" . "miao1 ")
("" . "lin2 ")
("" . "zhuan4 ")
("" . "zhao1 zhou1 ")
("" . "tao2 ")
("" . "hu1 ")
("" . "cui4 ")
("" . "sha4 ")
("" . "yo1 ")
("" . "dan4 ")
("" . "bo5 ")
("" . "ding4 ")
("" . "lang1 ")
("" . "li4 ")
("" . "shua1 ")
("" . "chuai4 chuo4 ")
("" . "die2 zha2 ")
("" . "da1 ta4 ")
("" . "nan2 ")
("" . "li2 ")
("" . "kui2 ")
("" . "jie1 ")
("" . "yong2 ")
("" . "kui4 ")
("" . "jiu1 ")
("" . "sou1 ")
("" . "yin1 ")
("" . "chi4 ")
("" . "jie1 jue1 ")
("" . "lou2 lou5 ")
("" . "ku4 ")
("" . "o1 wo1 ")
("" . "hui4 ")
("" . "qin2 ")
("" . "ao2 ")
("" . "su4 ")
("" . "du1 ")
("" . "ke1 ke4 ")
("" . "nie4 ")
("" . "he1 ")
("" . "chen1 ")
("" . "suo1 ")
("" . "ge2 ")
("" . "a2 sha4 ")
("" . "n2 n3 n4 ng2 ng3 ng4 ")
("" . "hao2 ")
("" . "dia3 ")
("" . "ai3 ai4 ")
("" . "ai4 yi4 ")
("" . "suo1 ")
("" . "hai1 hei1 ")
("" . "tong1 ")
("" . "chi1 ")
("" . "pei4 ")
("" . "lei5 ")
("" . "cao2 ")
("" . "piao4 ")
("" . "qi1 ")
("" . "ying1 ")
("" . "beng1 ")
("" . "sou3 ")
("" . "di1 di2 ")
("" . "mi4 ")
("" . "peng1 ")
("" . "jue1 ")
("" . "liao2 ")
("" . "pu1 ")
("" . "chuai4 zhuai4 zuo1 ")
("" . "jiao4 ")
("" . "o1 ")
("" . "qin2 ")
("" . "lu1 ")
("" . "ceng1 cheng1 ")
("" . "deng1 ")
("" . "hao1 ")
("" . "jin4 ")
("" . "jue2 xue2 ")
("" . "yi1 yi4 ")
("" . "sai1 ")
("" . "pi1 ")
("" . "ru2 ")
("" . "ca1 cha1 ")
("" . "huo4 ")
("" . "nang1 ")
("" . "wei2 ")
("" . "jian3 nan1 ")
("" . "nan1 ")
("" . "lun2 ")
("" . "hu2 ")
("" . "ling2 ")
("" . "you4 ")
("" . "yu3 ")
("" . "qing1 ")
("" . "yu3 ")
("" . "huan2 yuan2 ")
("" . "wei2 ")
("" . "zhi4 ")
("" . "pei4 ")
("" . "tang3 ")
("" . "chou2 dao4 ")
("" . "ze2 ")
("" . "guo2 ")
("" . "wei2 ")
("" . "wo4 ")
("" . "man4 ")
("" . "zhang4 ")
("" . "fu2 ")
("" . "fan1 ")
("" . "ji2 ")
("" . "qi3 ")
("" . "qian1 ")
("" . "qi2 ")
("" . "qu1 ")
("" . "ya2 ")
("" . "xian4 ")
("" . "ao4 ")
("" . "cen2 ")
("" . "lan2 ")
("" . "ba1 ")
("" . "hu4 ")
("" . "ke3 ")
("" . "dong1 ")
("" . "jia3 ")
("" . "xiu4 ")
("" . "dai4 ")
("" . "gou3 ")
("" . "mao3 ")
("" . "min2 ")
("" . "yi4 ")
("" . "dong4 tong2 ")
("" . "jiao2 jiao4 qiao2 ")
("" . "xun2 ")
("" . "zheng1 ")
("" . "lao2 ")
("" . "lai2 ")
("" . "song1 ")
("" . "yan1 ")
("" . "gu4 ")
("" . "xiao2 ")
("" . "guo1 ")
("" . "kong1 ")
("" . "jue2 ")
("" . "rong2 ")
("" . "yao3 ")
("" . "wai3 wei1 ")
("" . "zai3 ")
("" . "wei2 ")
("" . "yu2 ")
("" . "cuo2 ")
("" . "lou3 ")
("" . "zi1 ")
("" . "mei2 ")
("" . "sheng4 ")
("" . "song1 ")
("" . "ji2 ")
("" . "zhang4 ")
("" . "lin2 ")
("" . "deng4 ")
("" . "bin1 ")
("" . "yi2 ")
("" . "dian1 ")
("" . "chi4 ")
("" . "fang3 pang2 ")
("" . "cu2 ")
("" . "xun4 ")
("" . "yang2 ")
("" . "hou4 ")
("" . "lai2 ")
("" . "xi3 ")
("" . "chang2 ")
("" . "huang2 ")
("" . "yao2 ")
("" . "zheng1 zhi3 ")
("" . "jia3 jiao3 jiao4 ")
("" . "qu2 ")
("" . "qiu2 ")
("" . "an4 ")
("" . "guang3 ")
("" . "ma3 ")
("" . "niu3 ")
("" . "yun3 ")
("" . "xia2 ")
("" . "pao2 ")
("" . "fei4 ")
("" . "rong2 ")
("" . "kuai4 ")
("" . "shou4 ")
("" . "sun1 ")
("" . "bi4 ")
("" . "juan4 ")
("" . "li4 ")
("" . "yu2 ")
("" . "xian3 ")
("" . "yin2 ")
("" . "suan1 ")
("" . "yi1 ")
("" . "guo3 ")
("" . "luo2 ")
("" . "ni2 ")
("" . "she1 ")
("" . "cu4 ")
("" . "mi2 ")
("" . "hu2 ")
("" . "cha2 ")
("" . "wei3 ")
("" . "wei4 ")
("" . "mei2 ")
("" . "nao2 ")
("" . "zhang1 ")
("" . "jing4 ")
("" . "jue2 ")
("" . "liao2 ")
("" . "xie4 ")
("" . "xun1 ")
("" . "huan1 ")
("" . "chuan3 ")
("" . "huo3 ")
("" . "sun1 ")
("" . "yin2 ")
("" . "tang2 xing2 ")
("" . "tun2 ")
("" . "xi4 ")
("" . "ren4 ")
("" . "yu4 ")
("" . "chi4 ")
("" . "yi2 ")
("" . "xiang3 ")
("" . "bo1 ")
("" . "yu2 ")
("" . "hun2 ")
("" . "cha1 ")
("" . "sou1 ")
("" . "mo2 ")
("" . "xiu1 ")
("" . "jin3 ")
("" . "san3 ")
("" . "zhuan4 ")
("" . "nang2 nang3 ")
("" . "pi3 ")
("" . "wu3 ")
("" . "gui3 ")
("" . "pao2 ")
("" . "xiu1 ")
("" . "xiang2 ")
("" . "tuo3 ")
("" . "an1 ")
("" . "yu3 ")
("" . "bi4 ")
("" . "geng1 ")
("" . "ao2 ")
("" . "jin3 qin2 ")
("" . "chan2 ")
("" . "xie4 ")
("" . "lin3 ")
("" . "ying1 ")
("" . "dao1 ")
("" . "cun3 ")
("" . "chan4 ")
("" . "wu3 ")
("" . "zhi4 ")
("" . "ou4 ")
("" . "chong1 ")
("" . "wu3 ")
("" . "kai4 ")
("" . "chang4 ")
("" . "chuang4 ")
("" . "song1 zhong1 ")
("" . "bian4 ")
("" . "niu3 ")
("" . "hu4 ")
("" . "chu4 ")
("" . "peng1 ")
("" . "da2 ")
("" . "yang4 ")
("" . "zuo4 ")
("" . "ni2 ")
("" . "fu2 ")
("" . "chao1 ")
("" . "yi4 ")
("" . "yi2 ")
("" . "tong4 ")
("" . "yan1 ")
("" . "ce4 ")
("" . "kai3 ")
("" . "xun2 ")
("" . "ke4 ")
("" . "yun4 ")
("" . "bei4 ")
("" . "song3 ")
("" . "qian1 ")
("" . "kui1 li3 ")
("" . "kun3 ")
("" . "yi4 ")
("" . "ti4 ")
("" . "quan1 ")
("" . "qie4 ")
("" . "xing4 ")
("" . "fei3 ")
("" . "chang3 ")
("" . "wang3 ")
("" . "chou2 ")
("" . "hu1 ")
("" . "cui4 ")
("" . "yun4 ")
("" . "kui4 ")
("" . "e4 ")
("" . "leng4 ")
("" . "zhui4 ")
("" . "qiao3 ")
("" . "bi4 ")
("" . "su4 ")
("" . "qian4 qie4 ")
("" . "yong1 ")
("" . "jing3 ")
("" . "qiao2 ")
("" . "chong1 ")
("" . "chu4 ")
("" . "lin3 ")
("" . "meng3 ")
("" . "tian3 ")
("" . "hui1 ")
("" . "shuan1 ")
("" . "yan2 ")
("" . "wei2 ")
("" . "hong2 ")
("" . "min3 ")
("" . "kang1 kang4 ")
("" . "ta4 ")
("" . "lu:5 ")
("" . "kun3 ")
("" . "jiu1 ")
("" . "lang2 lang4 ")
("" . "yu4 ")
("" . "chang1 ")
("" . "xi4 ")
("" . "wen2 ")
("" . "hun1 ")
("" . "e4 yan1 ")
("" . "qu4 ")
("" . "que4 ")
("" . "he2 ")
("" . "tian2 ")
("" . "que1 que4 ")
("" . "han3 kan3 kan4 ")
("" . "pan2 ")
("" . "qiang1 ")
("" . "qi4 ")
("" . "si4 ")
("" . "cha4 ")
("" . "feng1 ")
("" . "yuan2 ")
("" . "mu4 ")
("" . "mian3 ")
("" . "dun4 zhuan4 ")
("" . "mi4 ")
("" . "gu3 ")
("" . "bian4 ")
("" . "wen4 ")
("" . "hang4 ")
("" . "wei2 ")
("" . "le4 ")
("" . "gan1 ")
("" . "shu4 ")
("" . "long2 shuang1 ")
("" . "lu2 ")
("" . "yang1 ")
("" . "si4 ")
("" . "duo4 ")
("" . "ling2 ")
("" . "mao3 ")
("" . "luo4 po1 ")
("" . "xuan4 ")
("" . "pan4 ")
("" . "tuo2 ")
("" . "hong2 ")
("" . "min3 ")
("" . "jing1 ")
("" . "huan2 ")
("" . "wei3 ")
("" . "lie4 ")
("" . "jia1 ")
("" . "zhen1 ")
("" . "yin1 ")
("" . "hui2 ")
("" . "zhu1 ")
("" . "ji4 ")
("" . "xu4 ")
("" . "hui4 kuai4 ")
("" . "tao2 ")
("" . "xun2 ")
("" . "jiang4 ")
("" . "liu2 ")
("" . "hu3 xu3 ")
("" . "xun2 ")
("" . "ru4 ")
("" . "su4 ")
("" . "wu2 ")
("" . "lai2 ")
("" . "wei2 ")
("" . "zhuo2 ")
("" . "juan1 ")
("" . "cen2 ")
("" . "bang1 ")
("" . "xi1 ")
("" . "mei3 ")
("" . "huan4 ")
("" . "zhu3 ")
("" . "qi2 ")
("" . "xi1 ")
("" . "song1 ")
("" . "du2 ")
("" . "zhuo1 ")
("" . "pi4 ")
("" . "mian3 sheng2 ")
("" . "gan4 ")
("" . "fei2 ")
("" . "cong2 ")
("" . "shen3 ")
("" . "guan4 ")
("" . "lu4 ")
("" . "shuan4 ")
("" . "xie4 ")
("" . "yan1 yin1 ")
("" . "mian3 ")
("" . "jia3 jiao3 qiu1 ")
("" . "sou1 ")
("" . "huang2 ")
("" . "xu4 ")
("" . "pen2 ")
("" . "jian1 ")
("" . "xuan4 ")
("" . "wo4 ")
("" . "mei2 ")
("" . "yan4 ")
("" . "qin2 zhen1 ")
("" . "ke4 ")
("" . "she4 ")
("" . "mang3 ")
("" . "ying2 ")
("" . "pu3 ")
("" . "li4 ")
("" . "ru4 ")
("" . "ta1 ")
("" . "hun4 ")
("" . "bi4 ")
("" . "xiu4 ")
("" . "fu3 ")
("" . "tang2 ")
("" . "pang1 ")
("" . "ming2 ")
("" . "huang2 ")
("" . "ying2 ")
("" . "xiao1 ")
("" . "lan3 ")
("" . "cao2 ")
("" . "hu1 ")
("" . "luo4 ta4 ")
("" . "huan4 ")
("" . "lian4 ")
("" . "zhu1 ")
("" . "yi1 ")
("" . "lu4 ")
("" . "xuan2 ")
("" . "gan3 ")
("" . "shu4 ")
("" . "si1 ")
("" . "shan1 ")
("" . "shao4 ")
("" . "tong2 ")
("" . "chan2 ")
("" . "lai4 ")
("" . "sui1 ")
("" . "li3 ")
("" . "dan4 tan2 ")
("" . "chan2 ")
("" . "lian2 ")
("" . "ru2 ")
("" . "pu2 ")
("" . "bi4 ")
("" . "hao2 ")
("" . "zhuo2 ")
("" . "han4 ")
("" . "xie4 ")
("" . "ying2 ")
("" . "yue4 ")
("" . "fen4 ")
("" . "hao4 ")
("" . "ba4 ")
("" . "gui3 ")
("" . "dang4 ")
("" . "mi4 ")
("" . "you4 ")
("" . "chen2 ")
("" . "ning2 ")
("" . "qian1 ")
("" . "qian1 ")
("" . "wu4 ")
("" . "liao2 ")
("" . "qian1 ")
("" . "huan2 ")
("" . "jian3 ")
("" . "jian3 ")
("" . "ya4 ")
("" . "wu3 ")
("" . "jiong3 ")
("" . "ze2 ")
("" . "yi2 yi3 ")
("" . "er3 ")
("" . "jia1 ")
("" . "jing4 ")
("" . "dai4 ")
("" . "hou4 ")
("" . "pang2 ")
("" . "bu1 ")
("" . "li3 ")
("" . "qiu2 ")
("" . "xiao1 ")
("" . "ti4 ")
("" . "qun1 ")
("" . "kui2 ")
("" . "wei1 ")
("" . "huan4 ")
("" . "lu4 ")
("" . "chuan2 ")
("" . "huang2 ")
("" . "qiu2 ")
("" . "xia2 ")
("" . "ao2 ")
("" . "gou4 ")
("" . "ta1 ")
("" . "liu2 liu4 ")
("" . "xian1 ")
("" . "lin2 ")
("" . "ju4 ")
("" . "xie4 ")
("" . "miao3 ")
("" . "sui4 ")
("" . "la1 ")
("" . "hui4 ")
("" . "tuan4 ")
("" . "zhi4 ")
("" . "kao1 ")
("" . "zhi3 ")
("" . "ji1 ")
("" . "e1 ")
("" . "can4 chan2 ")
("" . "xi3 ")
("" . "ju4 ")
("" . "chan4 ")
("" . "jing4 ")
("" . "nu3 ")
("" . "mi3 ")
("" . "fu2 ")
("" . "bi4 ")
("" . "yu4 ")
("" . "shuo4 ")
("" . "fei1 ")
("" . "yan2 ")
("" . "wu3 ")
("" . "yu4 ")
("" . "bi3 ")
("" . "jin4 ")
("" . "zi3 ")
("" . "gui1 ")
("" . "niu1 ")
("" . "yu2 ")
("" . "si4 ")
("" . "da2 ")
("" . "zhou2 ")
("" . "shan1 ")
("" . "qie4 ")
("" . "ya4 ")
("" . "rao2 rao3 ")
("" . "shu1 ")
("" . "luan2 ")
("" . "jiao1 ")
("" . "pin1 ")
("" . "cha4 ")
("" . "li3 ")
("" . "ping1 ")
("" . "wa1 ")
("" . "xian2 ")
("" . "suo1 ")
("" . "di4 ")
("" . "wei3 ")
("" . "e1 ")
("" . "jing4 ")
("" . "biao3 ")
("" . "jie2 ")
("" . "chang1 ")
("" . "bi4 ")
("" . "chan2 ")
("" . "nu3 ")
("" . "ao3 ")
("" . "yuan2 yuan4 ")
("" . "ting2 ")
("" . "wu4 ")
("" . "gou4 ")
("" . "mo2 ")
("" . "pi4 ")
("" . "ai4 ")
("" . "pin2 ")
("" . "chi1 ")
("" . "li2 ")
("" . "yan1 ")
("" . "qiang2 ")
("" . "piao2 ")
("" . "chang2 ")
("" . "lei2 ")
("" . "zhang1 ")
("" . "xi1 ")
("" . "shan4 ")
("" . "bi4 ")
("" . "niao3 ")
("" . "ma1 ")
("" . "shuang1 ")
("" . "ga3 ")
("" . "ga2 ")
("" . "fu2 ")
("" . "nu2 ")
("" . "zi1 ")
("" . "jie2 ")
("" . "jue2 ")
("" . "bao1 ")
("" . "zang3 ")
("" . "si4 ")
("" . "fu4 ")
("" . "zou1 ")
("" . "yi4 ")
("" . "nu2 ")
("" . "dai4 tai2 ")
("" . "xiao1 ")
("" . "hua2 ")
("" . "pian2 ")
("" . "li2 ")
("" . "qi2 ")
("" . "ke4 ")
("" . "zhui1 ")
("" . "can1 ")
("" . "zhi4 ")
("" . "wu4 ")
("" . "ao4 ")
("" . "liu2 ")
("" . "shan4 ")
("" . "biao1 piao4 ")
("" . "cong1 ")
("" . "chan3 ")
("" . "ji4 ")
("" . "xiang1 ")
("" . "yu1 ")
("" . "zhou4 ")
("" . "ge1 he2 ")
("" . "wan2 ")
("" . "kuang4 ")
("" . "yun2 ")
("" . "pi1 ")
("" . "shu1 ")
("" . "gan4 ")
("" . "xie4 ")
("" . "fu2 ")
("" . "zhou4 ")
("" . "fu2 ")
("" . "chu4 ")
("" . "dai4 ")
("" . "ku4 ")
("" . "hang2 ")
("" . "jiang4 ")
("" . "geng3 ")
("" . "xiao1 ")
("" . "di4 ti2 ti4 ")
("" . "ling2 ")
("" . "qi3 ")
("" . "fei1 ")
("" . "shang4 ")
("" . "gun3 ")
("" . "duo3 ")
("" . "shou4 ")
("" . "liu3 ")
("" . "quan3 ")
("" . "wan3 ")
("" . "zi1 ")
("" . "ke4 ")
("" . "xiang1 ")
("" . "ti2 ")
("" . "miao3 ")
("" . "hui4 ")
("" . "si1 ")
("" . "bian4 pian2 ")
("" . "gou1 ")
("" . "zhui4 ")
("" . "min2 ")
("" . "jin4 ")
("" . "zhen3 ")
("" . "ru4 ")
("" . "gao3 ")
("" . "li2 ")
("" . "yi4 ")
("" . "jian1 ")
("" . "bin1 ")
("" . "piao1 piao3 ")
("" . "man4 ")
("" . "lei2 ")
("" . "miao4 miu4 mou2 ")
("" . "sao1 ")
("" . "xie2 ")
("" . "liao2 ")
("" . "zeng1 zeng4 ")
("" . "jiang1 ")
("" . "qian3 ")
("" . "qiao1 sao1 zao3 ")
("" . "huan2 ")
("" . "zuan3 ")
("" . "yao1 ")
("" . "ji1 ")
("" . "chuan1 ")
("" . "zai1 ")
("" . "yong1 ")
("" . "ding1 ")
("" . "ji1 ")
("" . "wei3 ")
("" . "bin1 fen1 ")
("" . "min2 ")
("" . "jue2 ")
("" . "ke1 ")
("" . "long2 ")
("" . "dian4 ")
("" . "dai4 ")
("" . "po4 ")
("" . "min2 ")
("" . "jia1 ")
("" . "er3 ")
("" . "gong3 ")
("" . "xu1 ")
("" . "ya2 ")
("" . "hang2 heng2 ")
("" . "yao2 ")
("" . "luo4 ")
("" . "xi3 ")
("" . "hui1 hun2 ")
("" . "lian3 ")
("" . "qi2 ")
("" . "ying1 ")
("" . "qi2 ")
("" . "hu3 ")
("" . "kun1 ")
("" . "yan3 ")
("" . "cong2 ")
("" . "wan3 ")
("" . "chen1 ")
("" . "ju1 ")
("" . "mao4 ")
("" . "yu2 ")
("" . "yuan4 ")
("" . "xia2 ")
("" . "nao3 ")
("" . "ai4 ")
("" . "tang2 ")
("" . "jin3 ")
("" . "huang2 ")
("" . "ying1 ")
("" . "cui3 ")
("" . "cong1 ")
("" . "xuan2 ")
("" . "zhang1 ")
("" . "pu2 ")
("" . "can4 ")
("" . "qu2 ")
("" . "lu4 ")
("" . "bi4 ")
("" . "zan4 ")
("" . "wen2 wen4 ")
("" . "wei3 ")
("" . "yun4 ")
("" . "tao1 ")
("" . "wu4 ")
("" . "biao1 shao2 ")
("" . "qi3 ")
("" . "cha1 cha4 ")
("" . "ma4 ")
("" . "li4 ")
("" . "pi2 ")
("" . "miao3 ")
("" . "yao3 ")
("" . "rui4 ")
("" . "jian3 ")
("" . "chu3 ")
("" . "cheng2 ")
("" . "cong1 zong1 ")
("" . "xiao1 ")
("" . "fang1 ")
("" . "pa2 ")
("" . "zhu4 ")
("" . "nai4 ")
("" . "zhi4 ")
("" . "zhe4 ")
("" . "long2 ")
("" . "jiu4 ")
("" . "ping2 ")
("" . "lu2 ")
("" . "xia2 ")
("" . "xiao1 ")
("" . "you2 you4 ")
("" . "zhi3 ")
("" . "tuo4 ")
("" . "zhi1 ")
("" . "ling2 ")
("" . "gou1 gou3 ju3 ")
("" . "di3 ")
("" . "li4 yue4 ")
("" . "duo4 tuo2 ")
("" . "cheng1 ")
("" . "kao3 ")
("" . "lao3 ")
("" . "ya1 ")
("" . "rao2 ")
("" . "zhi4 ")
("" . "zhen1 ")
("" . "guang1 guang4 ")
("" . "qi1 ")
("" . "ting3 ting4 ")
("" . "gua1 kuo4 ")
("" . "jiu4 ")
("" . "hua4 ")
("" . "heng2 ")
("" . "gui4 hui4 ")
("" . "jie2 ")
("" . "luan2 ")
("" . "juan4 ")
("" . "an1 ")
("" . "xu3 ")
("" . "fan4 ")
("" . "gu4 ")
("" . "fu2 ")
("" . "jue2 ")
("" . "zi3 ")
("" . "suo1 ")
("" . "ling2 ")
("" . "chu3 ")
("" . "fen2 ")
("" . "du2 ")
("" . "qian4 ")
("" . "zhao4 ")
("" . "luo2 ")
("" . "chui2 ")
("" . "liang2 ")
("" . "guo3 ")
("" . "jian4 ")
("" . "di4 ")
("" . "ju1 ")
("" . "cou4 ")
("" . "shen4 zhen1 ")
("" . "nan2 ")
("" . "cha2 zha1 ")
("" . "lian4 ")
("" . "lan3 ")
("" . "ji2 ")
("" . "pin3 ")
("" . "ju4 ")
("" . "qiu1 ")
("" . "duan4 ")
("" . "chui2 ")
("" . "chen4 ")
("" . "lu:5 ")
("" . "cha2 ")
("" . "ju3 ")
("" . "xuan4 ")
("" . "mei2 ")
("" . "ying2 ")
("" . "zhen1 ")
("" . "fei3 ")
("" . "ta4 ")
("" . "sun3 ")
("" . "xie4 ")
("" . "gao1 ")
("" . "cui1 ")
("" . "gao3 ")
("" . "shuo4 ")
("" . "bin1 bing1 ")
("" . "rong2 ")
("" . "zhu1 ")
("" . "xie4 ")
("" . "jin3 ")
("" . "qiang2 ")
("" . "qi1 ")
("" . "chu1 ")
("" . "tang2 ")
("" . "zhu1 ")
("" . "hu2 ")
("" . "gan3 ")
("" . "yue4 ")
("" . "qing2 ")
("" . "tuo2 ")
("" . "jue2 ")
("" . "qiao2 ")
("" . "qin2 ")
("" . "lu3 ")
("" . "zun1 ")
("" . "xi1 ")
("" . "ju2 ")
("" . "yuan2 ")
("" . "lei2 ")
("" . "yan2 ")
("" . "lin3 ")
("" . "bo4 ")
("" . "cha2 ")
("" . "you2 ")
("" . "ao2 ")
("" . "mo4 ")
("" . "cu2 ")
("" . "shang1 ")
("" . "tian3 ")
("" . "yun3 ")
("" . "lian4 ")
("" . "piao3 ")
("" . "dan1 ")
("" . "ji2 ")
("" . "bin4 ")
("" . "yi4 ")
("" . "ren4 ")
("" . "e4 ")
("" . "gu1 ")
("" . "ke1 ke3 ")
("" . "lu2 lu5 ")
("" . "zhi3 ")
("" . "yi4 ")
("" . "zhen3 ")
("" . "hu1 ")
("" . "li4 ")
("" . "yao2 ")
("" . "shi4 ")
("" . "zhi4 ")
("" . "quan2 ")
("" . "lu4 ")
("" . "zhe2 ")
("" . "nian3 ")
("" . "wang3 ")
("" . "chuo4 ")
("" . "zi1 ")
("" . "cou4 ")
("" . "lu4 ")
("" . "lin2 ")
("" . "wei4 ")
("" . "jian1 ")
("" . "qiang1 qiang4 ")
("" . "jia2 ")
("" . "ji3 ")
("" . "ji2 ")
("" . "kan1 ")
("" . "deng3 ")
("" . "gai4 ")
("" . "jian3 ")
("" . "zang1 ")
("" . "ou1 ")
("" . "ling2 ")
("" . "bu4 ")
("" . "beng4 ")
("" . "zeng4 ")
("" . "pi4 ")
("" . "po1 ")
("" . "ga1 ")
("" . "la2 ")
("" . "gan4 ")
("" . "hao4 ")
("" . "tan2 ")
("" . "gao3 ")
("" . "ze4 ")
("" . "xin1 ")
("" . "yun2 ")
("" . "gui4 jiong3 ")
("" . "he2 ")
("" . "zan3 ")
("" . "mao3 ")
("" . "yu4 ")
("" . "chang3 ")
("" . "ni4 ")
("" . "qi2 ")
("" . "sheng4 ")
("" . "ye4 ")
("" . "chao2 ")
("" . "yan4 ")
("" . "hui1 ")
("" . "bu1 ")
("" . "han2 ")
("" . "gui3 ")
("" . "xuan1 ")
("" . "kui2 ")
("" . "ai4 ")
("" . "ming2 ")
("" . "tun1 ")
("" . "xun1 ")
("" . "yao4 ")
("" . "xi1 ")
("" . "nang3 ")
("" . "ben1 bi4 ")
("" . "shi4 ")
("" . "kuang4 ")
("" . "yi2 ")
("" . "zhi4 ")
("" . "zi1 ")
("" . "gai1 ")
("" . "jin4 ")
("" . "zhen4 ")
("" . "lai4 ")
("" . "qiu2 ")
("" . "ji1 ")
("" . "dan3 ")
("" . "fu4 ")
("" . "chan1 ")
("" . "ji4 ")
("" . "xi2 ")
("" . "di2 ")
("" . "yu2 ")
("" . "gou4 ")
("" . "jin4 ")
("" . "qu1 qu4 ")
("" . "jian4 ")
("" . "jiang4 ")
("" . "pin4 ")
("" . "mao2 ")
("" . "gu3 ")
("" . "wu3 ")
("" . "gu4 ")
("" . "ji1 ")
("" . "ju4 ")
("" . "jian1 qian2 ")
("" . "pian1 ")
("" . "kao4 ")
("" . "qie4 ")
("" . "sa1 sha1 suo1 ")
("" . "bai1 bo4 ")
("" . "ge2 ")
("" . "bo4 ")
("" . "mao4 ")
("" . "mu2 ")
("" . "cui4 ")
("" . "jian4 ")
("" . "san1 ")
("" . "shu1 ")
("" . "chang3 ")
("" . "lu5 ")
("" . "pu3 ")
("" . "qu2 ")
("" . "pie1 ")
("" . "dao1 ")
("" . "xian1 ")
("" . "chuan1 ")
("" . "dong1 ")
("" . "ya4 ")
("" . "yin1 ")
("" . "ke4 ")
("" . "yun1 ")
("" . "chi4 ")
("" . "jia3 jiao3 ")
("" . "du2 ")
("" . "die2 ")
("" . "you3 ")
("" . "yuan2 ")
("" . "guo2 ")
("" . "yue4 ")
("" . "wo4 ")
("" . "rong2 ")
("" . "huang1 ")
("" . "jing3 ")
("" . "ruan3 ")
("" . "tai4 ")
("" . "gong1 ")
("" . "zhun1 ")
("" . "na4 ")
("" . "yao2 ")
("" . "qian3 ")
("" . "long2 ")
("" . "dong4 ")
("" . "ka3 ")
("" . "lu2 ")
("" . "jia3 ")
("" . "shen4 ")
("" . "zhou4 ")
("" . "zuo4 ")
("" . "gua1 ")
("" . "zhen1 ")
("" . "qu2 ")
("" . "zhi1 ")
("" . "jing4 ")
("" . "guang1 ")
("" . "dong4 ")
("" . "yan1 ")
("" . "kuai4 ")
("" . "sa4 ")
("" . "hai3 ")
("" . "pian2 ")
("" . "zhen4 ")
("" . "mi3 ")
("" . "tun2 ")
("" . "luo2 ")
("" . "cuo3 ")
("" . "pao1 ")
("" . "wan3 ")
("" . "niao4 ")
("" . "jing1 ")
("" . "a1 yan1 ")
("" . "fei2 ")
("" . "yu2 ")
("" . "zong1 ")
("" . "ding4 ")
("" . "jian4 ")
("" . "cou4 ")
("" . "nan3 ")
("" . "mian3 ")
("" . "wa4 ")
("" . "e4 ")
("" . "shu4 ")
("" . "cheng2 ")
("" . "ying4 ")
("" . "ge2 ")
("" . "lu:3 ")
("" . "bin4 ")
("" . "teng2 ")
("" . "zhi4 ")
("" . "chuai4 ")
("" . "gu3 ")
("" . "meng2 ")
("" . "sao1 sao4 ")
("" . "shan1 ")
("" . "lian2 ")
("" . "lin4 ")
("" . "yu2 ")
("" . "xi1 ")
("" . "qi1 yi1 ")
("" . "sha4 ")
("" . "xin1 ")
("" . "she4 xi1 ")
("" . "biao1 ")
("" . "sa4 ")
("" . "ju4 ")
("" . "sou1 ")
("" . "biao1 ")
("" . "biao1 ")
("" . "shu1 ")
("" . "gou4 ")
("" . "gu1 gu3 ")
("" . "hu2 ")
("" . "fei3 ")
("" . "ji1 ")
("" . "lan2 ")
("" . "wu1 yu1 ")
("" . "pei4 ")
("" . "mao2 ")
("" . "zhan1 ")
("" . "jing1 ")
("" . "ni3 ")
("" . "liu2 ")
("" . "yi3 ")
("" . "yang2 ")
("" . "wei3 ")
("" . "dun4 ")
("" . "qiang4 ")
("" . "shi2 ")
("" . "hu1 ")
("" . "zhu4 ")
("" . "xuan4 ")
("" . "tai2 ")
("" . "ye4 ")
("" . "yang2 yang4 ")
("" . "wu4 ")
("" . "han2 ")
("" . "men4 ")
("" . "chao1 zhuo1 ")
("" . "yan4 ")
("" . "hu2 ")
("" . "yu4 ")
("" . "wei1 ")
("" . "duan4 ")
("" . "bao1 ")
("" . "xuan1 ")
("" . "bian1 ")
("" . "tui4 ")
("" . "liu1 ")
("" . "man4 ")
("" . "shang1 ")
("" . "yu4 yun4 ")
("" . "yi4 ")
("" . "yu4 ")
("" . "fan2 ")
("" . "sui4 ")
("" . "xian3 ")
("" . "jue2 ")
("" . "cuan4 ")
("" . "dao4 tao1 ")
("" . "xu4 ")
("" . "xi1 ")
("" . "li4 ")
("" . "hu4 ")
("" . "jiong1 ")
("" . "hu4 ")
("" . "fei1 ")
("" . "si4 ")
("" . "xian1 ")
("" . "zhi3 ")
("" . "qu1 ")
("" . "hu4 ")
("" . "fu2 ")
("" . "zuo4 ")
("" . "mi2 ni3 ")
("" . "zhi1 ")
("" . "ci2 ")
("" . "zhen1 ")
("" . "tiao1 ")
("" . "qi2 ")
("" . "chan2 shan4 ")
("" . "xi4 ")
("" . "zhuo2 ")
("" . "xi3 ")
("" . "rang2 rang3 ")
("" . "te4 ")
("" . "tan3 ")
("" . "dui4 ")
("" . "jia2 ")
("" . "hui4 ")
("" . "nu:4 ")
("" . "nen4 nin2 ")
("" . "yang4 ")
("" . "zi4 ")
("" . "que4 ")
("" . "qian1 ")
("" . "min3 ")
("" . "ni4 te4 ")
("" . "qi4 ")
("" . "dui4 ")
("" . "mao4 ")
("" . "men4 ")
("" . "gang4 zhuang4 ")
("" . "yu4 ")
("" . "da2 ta4 ")
("" . "xue2 ")
("" . "miao3 ")
("" . "ji1 ")
("" . "gan1 ")
("" . "dang4 ")
("" . "hua1 xu1 ")
("" . "che1 ")
("" . "dun4 ")
("" . "ya4 ")
("" . "zhuo2 ")
("" . "bian1 ")
("" . "feng1 ")
("" . "fa3 ")
("" . "ai4 ")
("" . "li4 ")
("" . "long2 ")
("" . "zha3 ")
("" . "tong2 ")
("" . "di3 ")
("" . "la2 ")
("" . "tuo2 ")
("" . "fu2 ")
("" . "xing2 ")
("" . "mang2 ")
("" . "xia2 ")
("" . "qiao1 ")
("" . "zhai4 ")
("" . "dong3 dong4 ")
("" . "nao2 ")
("" . "ge4 luo4 ")
("" . "wo4 ")
("" . "qi4 ")
("" . "dui4 ")
("" . "bei4 ")
("" . "ding4 ")
("" . "chen3 ")
("" . "zhou2 ")
("" . "jie2 ")
("" . "di4 ")
("" . "xuan4 ")
("" . "bian3 ")
("" . "zhe2 ")
("" . "gun3 ")
("" . "sang3 ")
("" . "qing4 ")
("" . "qu2 ")
("" . "dun1 ")
("" . "deng4 ")
("" . "jiang1 ")
("" . "ca3 ")
("" . "meng2 ")
("" . "bo2 ")
("" . "kan1 ")
("" . "zhi3 ")
("" . "fu2 ")
("" . "fu3 ")
("" . "xu1 ")
("" . "mian3 ")
("" . "kou1 ")
("" . "dun3 ")
("" . "miao3 ")
("" . "dan1 ")
("" . "sheng3 ")
("" . "yuan1 ")
("" . "yi2 ")
("" . "sui1 ")
("" . "zi4 ")
("" . "chi1 ")
("" . "mou2 ")
("" . "lai4 ")
("" . "jian3 ")
("" . "di4 ")
("" . "suo1 ")
("" . "ya2 ")
("" . "ni4 ")
("" . "sui1 ")
("" . "pi4 ")
("" . "rui4 ")
("" . "sou3 ")
("" . "kui2 ")
("" . "mao4 ")
("" . "ke1 ")
("" . "ming2 ")
("" . "piao3 ")
("" . "cheng1 ")
("" . "kan4 ")
("" . "lin2 ")
("" . "gu3 ")
("" . "ding1 ting3 ")
("" . "bi4 ")
("" . "quan3 ")
("" . "tian2 ")
("" . "fan4 ")
("" . "zhen3 ")
("" . "she1 ")
("" . "wan3 ")
("" . "tuan3 ")
("" . "fu2 ")
("" . "gang1 ")
("" . "gu3 ")
("" . "li4 ")
("" . "yan3 ")
("" . "pi2 ")
("" . "lan3 ")
("" . "li2 ")
("" . "ji1 ")
("" . "zeng1 ")
("" . "he2 ")
("" . "guan4 ")
("" . "juan1 ")
("" . "ga2 ")
("" . "yi3 ")
("" . "po1 ")
("" . "zhao1 ")
("" . "liao3 liao4 ")
("" . "tu3 ")
("" . "chuan4 ")
("" . "shan1 shan4 ")
("" . "men2 ")
("" . "chai1 ")
("" . "nu:3 ")
("" . "bu4 ")
("" . "tai4 ")
("" . "ju4 ")
("" . "ban3 ")
("" . "qian2 ")
("" . "fang1 ")
("" . "kang4 ")
("" . "tou3 ")
("" . "huo3 ")
("" . "ba3 pa2 ")
("" . "yu4 ")
("" . "zheng1 ")
("" . "gu3 ")
("" . "ke1 ")
("" . "po3 ")
("" . "bu1 ")
("" . "bo2 ")
("" . "yue4 ")
("" . "mu4 ")
("" . "tan3 ")
("" . "dian4 tian2 ")
("" . "shuo4 ")
("" . "shi4 ")
("" . "xuan4 ")
("" . "ta1 tuo2 ")
("" . "bi4 ")
("" . "ni2 ")
("" . "pi1 pi2 ")
("" . "duo2 ")
("" . "kao4 ")
("" . "lao3 ")
("" . "er3 ")
("" . "you3 ")
("" . "cheng2 ")
("" . "jia2 ")
("" . "nao2 ")
("" . "ye2 ")
("" . "cheng1 dang1 ")
("" . "diao4 ")
("" . "yin1 ")
("" . "kai3 ")
("" . "zhu1 ")
("" . "ding4 ting3 ")
("" . "diu1 ")
("" . "hua2 ")
("" . "quan2 ")
("" . "ha1 ")
("" . "sha1 ")
("" . "diao4 yao2 ")
("" . "zheng1 zheng4 ")
("" . "se4 ")
("" . "chong4 ")
("" . "tang1 ")
("" . "an3 ")
("" . "ru2 ")
("" . "lao2 ")
("" . "lai2 ")
("" . "te4 ")
("" . "keng1 ")
("" . "zeng4 ")
("" . "li3 ")
("" . "gao4 ")
("" . "e2 ")
("" . "cuo4 ")
("" . "lue:4 ")
("" . "liu3 ")
("" . "kai1 ")
("" . "jian3 jian4 ")
("" . "lang2 ")
("" . "qin2 ")
("" . "ju1 ju2 ")
("" . "a1 ")
("" . "qiang1 ")
("" . "nuo4 ")
("" . "ben1 ")
("" . "de2 ")
("" . "ke4 ")
("" . "kun1 ")
("" . "gu4 ")
("" . "huo1 ")
("" . "pei2 ")
("" . "juan3 ")
("" . "tan2 ")
("" . "zi1 ")
("" . "qie4 ")
("" . "kai3 ")
("" . "si1 ")
("" . "e4 ")
("" . "cha1 ")
("" . "sou1 ")
("" . "huan2 ")
("" . "ai1 ")
("" . "lou4 ")
("" . "qiang1 ")
("" . "fei4 ")
("" . "mei2 ")
("" . "mo4 ")
("" . "ge2 ")
("" . "juan1 ")
("" . "na2 ")
("" . "liu2 liu4 ")
("" . "yi4 ")
("" . "jia1 ")
("" . "bin1 ")
("" . "biao1 ")
("" . "tang1 tang2 ")
("" . "man4 ")
("" . "luo2 ")
("" . "yong1 ")
("" . "zu2 ")
("" . "xuan4 ")
("" . "di1 di2 ")
("" . "chan2 tan2 xin2 ")
("" . "jue2 ")
("" . "pu2 ")
("" . "lu3 ")
("" . "dui4 dun1 ")
("" . "lan2 ")
("" . "pu3 ")
("" . "cuan1 ")
("" . "qiang1 qiang3 ")
("" . "deng4 ")
("" . "huo4 ")
("" . "zhuo2 ")
("" . "yi4 ")
("" . "cha3 ")
("" . "biao1 ")
("" . "zhong1 ")
("" . "shen3 ")
("" . "cuo2 ")
("" . "zhi4 ")
("" . "bi3 ")
("" . "zi3 ")
("" . "mo4 ")
("" . "shu2 ")
("" . "lu:3 ")
("" . "ji1 ")
("" . "fu1 fu2 ")
("" . "lang2 ")
("" . "ke1 ")
("" . "ren3 ")
("" . "zhen3 ")
("" . "ji4 ")
("" . "se4 ")
("" . "nian2 ")
("" . "fu4 ")
("" . "rang2 ")
("" . "gui1 ")
("" . "jia3 jiao3 ")
("" . "hao4 ")
("" . "xi1 ")
("" . "po2 ")
("" . "die2 ")
("" . "hu4 ")
("" . "yong3 ")
("" . "jiu1 ")
("" . "yuan1 ")
("" . "bao3 ")
("" . "zhen4 ")
("" . "gu1 ")
("" . "dong1 ")
("" . "lu2 ")
("" . "qu2 ")
("" . "chi1 ")
("" . "si1 ")
("" . "er2 ")
("" . "zhi4 ")
("" . "gua1 ")
("" . "xiu1 ")
("" . "luan2 ")
("" . "bo2 ")
("" . "li2 ")
("" . "gu3 hu2 ")
("" . "yu4 ")
("" . "xian2 ")
("" . "ti2 ")
("" . "wu3 ")
("" . "miao2 ")
("" . "an1 ")
("" . "bei1 ")
("" . "chun2 ")
("" . "hu2 ")
("" . "e4 ")
("" . "ci2 ")
("" . "mei2 ")
("" . "wu4 ")
("" . "yao4 ")
("" . "jian1 ")
("" . "ying1 ")
("" . "zhe4 ")
("" . "liu4 ")
("" . "liao2 ")
("" . "jiao1 ")
("" . "jiu4 ")
("" . "yu4 ")
("" . "hu4 ")
("" . "lu4 ")
("" . "guan4 ")
("" . "ding1 ")
("" . "jie1 ")
("" . "li4 ")
("" . "shan4 ")
("" . "li4 ")
("" . "you2 ")
("" . "gan1 ")
("" . "ke1 ")
("" . "da5 dan3 ")
("" . "zha4 ")
("" . "pao4 ")
("" . "zhu4 ")
("" . "xuan2 ")
("" . "jia1 ")
("" . "ya3 ")
("" . "yi2 ")
("" . "zhi4 ")
("" . "lao2 ")
("" . "wu4 ")
("" . "cuo2 ")
("" . "xian2 ")
("" . "sha1 ")
("" . "zhu2 ")
("" . "fei4 ")
("" . "gu4 ")
("" . "wei3 ")
("" . "yu3 ")
("" . "yu1 ")
("" . "dan1 dan3 dan4 ")
("" . "la4 ")
("" . "yi4 ")
("" . "hou2 ")
("" . "chai4 cuo2 ")
("" . "lou4 ")
("" . "jia3 xia2 ")
("" . "sao4 ")
("" . "chi4 ")
("" . "mo4 ")
("" . "ban1 ")
("" . "ji2 ")
("" . "huang2 ")
("" . "biao1 ")
("" . "luo3 ")
("" . "ying3 ")
("" . "zhai4 ")
("" . "long2 ")
("" . "yin3 ")
("" . "chou1 ")
("" . "ban1 ")
("" . "lai4 ")
("" . "yi4 ")
("" . "dian4 ")
("" . "pi3 ")
("" . "dian1 ")
("" . "qu2 ")
("" . "yi4 ")
("" . "song3 ")
("" . "xi1 ")
("" . "qiong2 ")
("" . "zhun1 ")
("" . "bian3 ")
("" . "yao3 ")
("" . "tiao3 ")
("" . "dou4 ")
("" . "ke1 ")
("" . "yu2 ")
("" . "xun1 yin4 ")
("" . "ju4 ")
("" . "yu3 ")
("" . "cha3 cha4 ")
("" . "na4 ")
("" . "ren4 ")
("" . "jin1 ")
("" . "mei4 ")
("" . "pan4 ")
("" . "dang1 ")
("" . "jia2 qia1 ")
("" . "ge1 ")
("" . "ken4 ")
("" . "lian2 ")
("" . "cheng2 cheng3 ")
("" . "lian3 ")
("" . "jian3 ")
("" . "biao3 ")
("" . "chu3 zhu3 ")
("" . "ti4 ")
("" . "bi4 pi2 ")
("" . "ju1 ")
("" . "duo1 ")
("" . "da1 ")
("" . "bei4 ")
("" . "bao3 ")
("" . "lu:3 ")
("" . "bian3 ")
("" . "lan2 ")
("" . "chi3 ")
("" . "zhe3 ")
("" . "qiang3 ")
("" . "ru2 ")
("" . "pan4 ")
("" . "pi3 shu1 ya3 ")
("" . "xu1 ")
("" . "jun1 ")
("" . "cun1 ")
("" . "guan1 jin1 qin2 ")
("" . "lei3 ")
("" . "zi3 ")
("" . "chao4 ")
("" . "si4 ")
("" . "huo1 ")
("" . "lao4 ")
("" . "tang1 ")
("" . "ou3 ")
("" . "lou2 ")
("" . "jiang3 ")
("" . "nou4 ")
("" . "mo4 ")
("" . "die2 ")
("" . "ding1 ")
("" . "dan1 ")
("" . "ling2 ")
("" . "ning2 ")
("" . "guo1 ")
("" . "kui4 ")
("" . "ao2 ")
("" . "qin2 tan2 ")
("" . "han1 ")
("" . "qi2 ")
("" . "hang2 ")
("" . "jie2 xie2 ")
("" . "ge2 he2 ")
("" . "ying3 ")
("" . "ke1 ke2 ")
("" . "han4 ")
("" . "e4 ")
("" . "zhuan1 ")
("" . "nie4 ")
("" . "man1 ")
("" . "sang3 ")
("" . "hao4 ")
("" . "ru2 ")
("" . "pin2 ")
("" . "qian2 ")
("" . "qiu2 ")
("" . "ji3 ")
("" . "chai4 ")
("" . "hui1 hui3 ")
("" . "ge4 ")
("" . "meng2 ")
("" . "fu2 ")
("" . "pi2 ")
("" . "rui4 ")
("" . "xian3 ")
("" . "hao2 ")
("" . "jie4 ")
("" . "gong1 ")
("" . "dou3 ")
("" . "yin3 ")
("" . "chi1 ")
("" . "han1 ")
("" . "gu1 gu3 ")
("" . "he2 ke4 ")
("" . "li4 ")
("" . "you2 ")
("" . "ran2 ")
("" . "zha4 ")
("" . "qiu1 ")
("" . "ling2 ")
("" . "cheng1 ")
("" . "you4 ")
("" . "qiong2 ")
("" . "jia2 ")
("" . "nao2 ")
("" . "zhi4 ")
("" . "si1 ")
("" . "qu1 ")
("" . "ting2 ")
("" . "kuo4 ")
("" . "qi2 ")
("" . "jiao1 ")
("" . "yang2 ")
("" . "mou2 ")
("" . "shen4 ")
("" . "zhe1 zhe2 ")
("" . "shao1 xiao1 ")
("" . "wu2 ")
("" . "li2 ")
("" . "chu2 ")
("" . "fu2 ")
("" . "qiang1 ")
("" . "qing1 ")
("" . "qi2 ")
("" . "xi1 ")
("" . "yu4 ")
("" . "fei1 fei3 ")
("" . "guo3 ")
("" . "guo1 ")
("" . "yi4 ")
("" . "pi2 ")
("" . "tiao2 ")
("" . "quan2 ")
("" . "wan1 ")
("" . "lang2 ")
("" . "meng3 ")
("" . "chun1 ")
("" . "rong2 ")
("" . "nan3 ")
("" . "fu2 ")
("" . "kui2 ")
("" . "ke1 ")
("" . "fu4 ")
("" . "sou1 ")
("" . "yu2 ")
("" . "you2 ")
("" . "lou2 ")
("" . "qiu2 you2 ")
("" . "bian1 ")
("" . "mao2 ")
("" . "qin2 ")
("" . "ao2 ")
("" . "man3 ")
("" . "mang3 ")
("" . "ma2 ")
("" . "yuan2 ")
("" . "xi1 ")
("" . "chi1 ")
("" . "tang2 ")
("" . "pang2 ")
("" . "shi4 ")
("" . "huang2 ")
("" . "cao2 ")
("" . "piao1 ")
("" . "tang2 ")
("" . "xi1 ")
("" . "xiang4 ")
("" . "zhong1 ")
("" . "zhang1 ")
("" . "shuai4 ")
("" . "mao2 ")
("" . "peng2 ")
("" . "hui4 ")
("" . "pan2 ")
("" . "shan4 ")
("" . "huo4 ")
("" . "meng3 ")
("" . "chan2 ")
("" . "lian2 ")
("" . "mie4 ")
("" . "li2 li3 ")
("" . "du4 ")
("" . "qu2 ")
("" . "fou3 ")
("" . "ying1 ")
("" . "qing4 ")
("" . "xia4 ")
("" . "shi4 ")
("" . "zhu2 ")
("" . "yu2 ")
("" . "ji2 ")
("" . "du3 ")
("" . "ji1 ")
("" . "jian3 ")
("" . "zhao4 ")
("" . "zi3 ")
("" . "hu4 ")
("" . "qiong2 ")
("" . "po3 ")
("" . "da2 ")
("" . "sheng1 ")
("" . "ze2 zuo2 ")
("" . "gou3 ")
("" . "li4 ")
("" . "si4 ")
("" . "tiao2 ")
("" . "jia1 ")
("" . "bian1 ")
("" . "chi1 ")
("" . "kou4 ")
("" . "bi4 ")
("" . "xian3 ")
("" . "yan2 ")
("" . "quan2 ")
("" . "zheng1 ")
("" . "jun1 yun2 ")
("" . "shi4 ")
("" . "gang4 ")
("" . "pa2 ")
("" . "shao1 ")
("" . "xiao3 ")
("" . "qing4 ")
("" . "ze2 ")
("" . "qie4 ")
("" . "zhu4 ")
("" . "ruo4 ")
("" . "qian2 ")
("" . "tuo4 ")
("" . "bi4 ")
("" . "dan1 ")
("" . "kong1 ")
("" . "yuan1 ")
("" . "xiao1 ")
("" . "zhen1 ")
("" . "kui4 ")
("" . "huang2 ")
("" . "hou2 ")
("" . "gou1 ")
("" . "fei3 ")
("" . "li4 ")
("" . "bi4 ")
("" . "chi2 ")
("" . "su4 ")
("" . "mie4 ")
("" . "dou1 ")
("" . "lu4 ")
("" . "duan4 ")
("" . "gui3 ")
("" . "dian4 ")
("" . "zan1 ")
("" . "deng1 ")
("" . "bo3 bo4 ")
("" . "lai4 ")
("" . "zhou4 ")
("" . "yu2 ")
("" . "yu2 ")
("" . "chong1 ")
("" . "xi4 ")
("" . "nie4 ")
("" . "nu:4 ")
("" . "chuan2 ")
("" . "shan1 ")
("" . "yi3 ")
("" . "bi3 ")
("" . "zhong1 ")
("" . "ban3 ")
("" . "fang3 ")
("" . "ge3 ")
("" . "lu2 ")
("" . "zhu2 ")
("" . "ze2 ")
("" . "xi1 ")
("" . "shao1 ")
("" . "wei3 ")
("" . "meng3 ")
("" . "shou3 ")
("" . "cao2 ")
("" . "chong1 ")
("" . "meng2 ")
("" . "qin1 ")
("" . "niao3 ")
("" . "jia1 ")
("" . "qiu2 ")
("" . "sha1 ")
("" . "bi4 ")
("" . "di1 ")
("" . "qiang3 ")
("" . "suo1 ")
("" . "jie2 ")
("" . "tang1 ")
("" . "xi1 ")
("" . "xian1 ")
("" . "mi3 ")
("" . "ba1 ")
("" . "li4 ")
("" . "tiao4 ")
("" . "xi1 ")
("" . "zi1 ")
("" . "can4 ")
("" . "lin2 ")
("" . "zong4 ")
("" . "san3 shen1 ")
("" . "hou2 ")
("" . "zan1 ")
("" . "ci2 ")
("" . "xu3 ")
("" . "rou2 ")
("" . "qiu3 ")
("" . "jiang4 ")
("" . "gen3 gen4 ")
("" . "ji4 ")
("" . "yi4 ")
("" . "ling2 ")
("" . "xi1 ")
("" . "zhu4 ")
("" . "fei3 ")
("" . "jian3 ")
("" . "pian1 ")
("" . "he2 ")
("" . "yi4 ")
("" . "mi4 ")
("" . "zhi2 ")
("" . "qi2 ")
("" . "qi3 qing4 ")
("" . "yao2 you2 zhou4 ")
("" . "dao4 ")
("" . "fu1 ")
("" . "qu1 ")
("" . "jiu1 ")
("" . "ju1 ju4 qie4 ")
("" . "lie4 ")
("" . "zi1 ")
("" . "zan3 ")
("" . "nan3 ")
("" . "zhe3 ")
("" . "jiang1 ")
("" . "chi3 ")
("" . "ding1 ding3 ")
("" . "gan1 ")
("" . "zhou4 ")
("" . "yi3 ")
("" . "gu1 ")
("" . "cu4 zuo4 ")
("" . "tuo2 ")
("" . "xian1 ")
("" . "ming3 ")
("" . "zhi3 ")
("" . "yan4 ")
("" . "shai1 shi1 ")
("" . "cheng2 ")
("" . "tu2 ")
("" . "lei4 ")
("" . "kun1 ")
("" . "pei1 ")
("" . "hu2 ")
("" . "ti2 ")
("" . "xu3 ")
("" . "hai3 ")
("" . "tang2 ")
("" . "lao2 ")
("" . "bu2 ")
("" . "jiao4 ")
("" . "xi1 ")
("" . "ju4 ")
("" . "li3 ")
("" . "xun1 ")
("" . "shi3 ")
("" . "cuo2 ")
("" . "dun3 ")
("" . "qiong2 ")
("" . "xue2 ")
("" . "cu4 ")
("" . "bie2 ")
("" . "bao4 bo1 ")
("" . "ta1 ")
("" . "jian3 ")
("" . "fu1 ")
("" . "qiang1 qiang4 ")
("" . "zhi2 ")
("" . "fu1 ")
("" . "shan1 ")
("" . "li4 ")
("" . "tuo2 ")
("" . "jia1 ")
("" . "bo3 ")
("" . "tai2 ")
("" . "kui3 ")
("" . "qiao1 ")
("" . "bi4 ")
("" . "xian3 ")
("" . "xian1 ")
("" . "ji1 ")
("" . "jiao1 ")
("" . "liang2 liang4 ")
("" . "ji4 ")
("" . "chuo1 ")
("" . "huai2 ")
("" . "chi2 ")
("" . "zhi4 ")
("" . "dian3 die1 ")
("" . "bo2 ")
("" . "zhi2 ")
("" . "jian4 ")
("" . "die2 ")
("" . "chuai4 ")
("" . "zhong3 ")
("" . "ju3 ")
("" . "duo2 ")
("" . "cuo1 ")
("" . "pian2 ")
("" . "rou2 ")
("" . "nie4 ")
("" . "pan2 ")
("" . "qi1 xi1 ")
("" . "chu2 ")
("" . "jue2 jue3 ")
("" . "pu3 ")
("" . "fan2 ")
("" . "cu4 ")
("" . "zhu2 ")
("" . "lin4 ")
("" . "chan2 ")
("" . "lie4 ")
("" . "zuan1 ")
("" . "xie4 ")
("" . "zhi4 ")
("" . "diao1 ")
("" . "mo4 ")
("" . "xiu1 ")
("" . "mo4 ")
("" . "pi2 ")
("" . "hu2 ")
("" . "jue2 ")
("" . "shang1 ")
("" . "gu1 ")
("" . "zi1 zui3 ")
("" . "gong1 ")
("" . "su4 ")
("" . "zhi4 ")
("" . "zi1 zi3 ")
("" . "qing3 ")
("" . "jing4 liang4 ")
("" . "yu2 ")
("" . "li4 ")
("" . "wen2 ")
("" . "ting2 ")
("" . "ji4 ")
("" . "pei4 ")
("" . "fei1 ")
("" . "sha4 ")
("" . "yin2 ")
("" . "ai3 ")
("" . "san3 xian4 ")
("" . "mai2 ")
("" . "chen4 ")
("" . "ju3 ")
("" . "bao1 ")
("" . "tiao2 ")
("" . "zi1 ")
("" . "ken3 yin2 ")
("" . "yu3 ")
("" . "chuo4 ")
("" . "wo4 ")
("" . "mian3 min3 ")
("" . "yuan2 ")
("" . "tuo2 ")
("" . "cui1 zhui1 ")
("" . "sun3 ")
("" . "juan4 jun4 ")
("" . "ju1 ")
("" . "luo4 ")
("" . "ju4 qu2 ")
("" . "chou2 ")
("" . "qiong2 ")
("" . "luan2 ")
("" . "wu4 ")
("" . "zan4 ")
("" . "mou2 ")
("" . "ao4 ")
("" . "liu2 ")
("" . "bei4 ")
("" . "xin1 ")
("" . "you2 ")
("" . "fang2 ")
("" . "ba4 ")
("" . "ping2 ")
("" . "nian2 ")
("" . "lu2 ")
("" . "su1 ")
("" . "fu4 ")
("" . "hou4 ")
("" . "tai2 ")
("" . "gui1 ")
("" . "jie2 ")
("" . "wei3 ")
("" . "er2 ")
("" . "ji4 ")
("" . "jiao1 ")
("" . "xiang3 ")
("" . "xun2 ")
("" . "geng3 ")
("" . "li2 ")
("" . "lian2 ")
("" . "jian1 ")
("" . "shi2 ")
("" . "tiao2 ")
("" . "gun3 ")
("" . "sha1 ")
("" . "huan4 ")
("" . "ji4 ")
("" . "qing1 zheng1 ")
("" . "ling2 ")
("" . "zou1 ")
("" . "fei1 ")
("" . "kun1 ")
("" . "chang1 ")
("" . "gu4 ")
("" . "ni2 ")
("" . "nian2 ")
("" . "diao1 ")
("" . "shi1 ")
("" . "zi1 ")
("" . "fen4 ")
("" . "die2 ")
("" . "e4 ")
("" . "qiu1 ")
("" . "fu4 ")
("" . "huang2 ")
("" . "bian1 ")
("" . "sao1 ")
("" . "ao2 ")
("" . "qi2 ")
("" . "ta3 ")
("" . "guan1 ")
("" . "yao2 ")
("" . "le4 ")
("" . "biao4 ")
("" . "xue3 ")
("" . "man2 ")
("" . "min3 ")
("" . "yong1 ")
("" . "gui4 ")
("" . "shan4 ")
("" . "da2 ")
("" . "yang1 yang4 ")
("" . "da2 ")
("" . "qiao2 ")
("" . "jian1 ")
("" . "ju1 ")
("" . "rou2 ")
("" . "gou1 ")
("" . "bei4 ")
("" . "jie4 ")
("" . "ku1 ")
("" . "gu3 hu2 ")
("" . "di3 ")
("" . "hou2 ")
("" . "ge2 ")
("" . "ke1 ")
("" . "bi4 ")
("" . "lou2 ")
("" . "qia4 ")
("" . "kuan1 ")
("" . "bin4 ")
("" . "du2 ")
("" . "mei4 ")
("" . "ba2 ")
("" . "yan3 ")
("" . "liang3 ")
("" . "xiao1 ")
("" . "wang3 ")
("" . "chi1 ")
("" . "xiang3 ")
("" . "yan4 ")
("" . "tie4 ")
("" . "tao1 ")
("" . "yong1 ")
("" . "biao1 shan1 ")
("" . "kun1 ")
("" . "mao2 ")
("" . "ran2 ")
("" . "tiao2 ")
("" . "ji4 ")
("" . "zi1 ")
("" . "xiu1 ")
("" . "qian2 quan2 ")
("" . "jiu1 ")
("" . "bin4 ")
("" . "huan2 ")
("" . "lie4 ")
("" . "me5 mo2 ")
("" . "hui1 ")
("" . "mi2 ")
("" . "ji3 ")
("" . "jun1 qun2 ")
("" . "zhu3 ")
("" . "mi2 ")
("" . "qi2 ")
("" . "ao2 ")
("" . "she4 ")
("" . "lin2 ")
("" . "dai4 ")
("" . "chu4 ")
("" . "you3 ")
("" . "xia2 ")
("" . "yi1 ")
("" . "qu1 ")
("" . "du2 ")
("" . "li2 ")
("" . "qing2 ")
("" . "can3 ")
("" . "an4 ")
("" . "fen2 ")
("" . "you4 ")
("" . "wu2 ")
("" . "yan3 ")
("" . "xi1 ")
("" . "qiu2 yan3 ")
("" . "han1 ")
("" . "zha1 ")
)) ; end of list


